commit 24d58447996d8bb2ff5a82402657230afb6584e7
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 7 12:48:30 2020 +0100

    I18n: Update translation nb (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05ac92db203d9e17745d3d1ba342366424cf66fb
Author: Emin Tufan <etcetin@gmail.com>
Date:   Thu Nov 5 00:47:50 2020 +0100

    I18n: Update translation tr (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e469221ffaa6c55f0d1b91d28322c1a56d05ef3
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Nov 4 00:47:22 2020 +0100

    I18n: Update translation ja (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac9667416b0edcaa51a1fa6a51f50a5fa96f4f8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 3 12:49:39 2020 +0100

    I18n: Update translation da (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc35e97e9a1868be9aaef77c8498a741f6137f0d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 2 15:19:31 2020 -0300

    Update .gitignore

commit 6253943e67d48bf7a8c313119e92cade15b97997
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Mon Nov 2 19:17:00 2020 +0100

    Remove Libgcrypt dependency
    
    Libgcrypt with GCRYCTL_SET_THREAD_CBS in gcry_control() reached EOL.
    Other usages are replaced with g_compute_hmac_for_data().
    Also replace xfce_mailwatch_base64_* with glib's analogs.

commit e479da3cec816b74fcc35f57c45db42485ff93ae
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sun Nov 1 19:47:22 2020 +0300

    Move "watching" column to the left to avoid overlapping with scrollbar

commit f5ef4a612f8fc24f17131be74ceba5e59c8ecfd2
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Nov 2 00:47:28 2020 +0100

    I18n: Update translation fr (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4094a869413afac715b992d3222e5b1a218d5616
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Nov 1 12:49:29 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f923e4ccaaab62f4998f612c5bf605a0cd4c4ac
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Nov 1 12:49:29 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6f1c0947568234cfa41beca1694f1bd365d29ef
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Nov 1 12:49:29 2020 +0100

    I18n: Update translation gl (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 700f8a549d2d1d3a6556f14aee094e8f9e6fcc29
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 1 12:49:29 2020 +0100

    I18n: Update translation es (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e96316c4cb0d81b752f76124fba3dd67778342b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 1 12:49:29 2020 +0100

    I18n: Update translation cs (100%).
    
    123 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9aed756c08211a80dfedb94707c121e3845e834b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Oct 31 12:26:57 2020 +0100

    Cleanup the build system

commit 27f83964047e0e2c2aab0aea8dbbd6fb21506a99
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Oct 30 23:54:17 2020 -0300

    Add .gitignore

commit 6f3e49012e7625bd5f3a94bb78cc8bc128d441f2
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 24 14:17:59 2020 +0300

    Add support for XfceTitledDialog new API

commit bfaa140ae77270ffa9534e3480d88e34e7d620b4
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 24 14:06:42 2020 +0300

    Fix cast to pointer

commit cb7ca24ff3c379ba4fa4756bcfd7b4f907b7fe9c
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 24 14:06:12 2020 +0300

    Replace deprecated GTimeVal

commit a0e413b08ab5c64aae5c03a42597a394846bb3c0
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 24 13:50:09 2020 +0300

    Disable gcrypt thread callbacks for newer versions of libgcrypt
    
    Gcrypt thread callbacks are not used anymore since libgcrypt 1.6,
    so avoid using them if building against that version of the library
    to avoid deprecation warnings.

commit 19247b808ae089745cd8c99a35f956c96bf317ab
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 24 13:04:21 2020 +0300

    Add GLib 2.42 requirement and remove GLIB_CHECK_VERSION ifdefs

commit 888d41bf882aba671c69343ca182a8bc63e37716
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 17 16:43:14 2020 +0300

    Apply patches from xoan/gtk3

commit 9dda5a1322d812b674c49a74c3aea35c19c75e93
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 3 14:05:58 2020 +0300

    Bump dependencies to GTK3 and fix compile and runtime errors

commit 105900fc33ef88cd228968ec328a95fbeb5c1fb9
Author: Arkadiy Illarionov <qarkai@gmail.com>
Date:   Sat Oct 3 13:05:36 2020 +0300

    Prepare to port in GTK+ 2

commit 62b9912397b8fa6b0bb17ed6d98703a13904510f
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Oct 16 18:41:43 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d233cbd3d9e36795f1c9eeeef6736eed5ee254f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:41:42 2020 +0200

    I18n: Update translation ug (91%).
    
    102 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1fde9c36debd3d9af9854365815ce3638af16a5
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:41:42 2020 +0200

    I18n: Update translation sq (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3687c85123f681a3e15e840a1f0e7aab0e7828a
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 16 18:41:41 2020 +0200

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6984c1b78a3a1590a4956b3c3d393b6496394e3d
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:41:40 2020 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e31f0436432ed54b241136673215efa731ae1924
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Fri Oct 16 18:41:39 2020 +0200

    I18n: Update translation fi (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3646d9b547d809fd5a022db6c29e97fae223c50b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:41:38 2020 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5762e0ad9c54dfe90839a3f23d4b3a1e9773a561
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Sep 17 12:50:44 2020 +0200

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e319c4f3b9195f19708bdfae181ca94f9fb4b524
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 16 00:46:51 2020 +0200

    I18n: Add new translation ie (58%).
    
    65 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b808c78b436d79f5a83153a0b39195a2949a18f
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 21:37:22 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16167)

commit cf036d0735d98898969a47ec1b5cd54209799946
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:50:54 2020 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7760284c1b8ecc8204a1549a01343850088d239
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:19:35 2020 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe7a7c33d49117c2494efae700f7e7c42bf6e59
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:13:43 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b403efbbaffe3a5a28860de61086765d2e0d58b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:13:39 2020 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 963dfa81f97e87ed43149da9a6abdc5e54a85d0e
Author: Ápo <apostolos.papadimitriu@gmail.com>
Date:   Wed Apr 15 00:13:39 2020 +0200

    I18n: Update translation el (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd7b27c286b0e9d5d29dc7f4e2ce4c2fa307e132
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:13:38 2020 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24afd97fc62d0935070ae987a56f6b6006bdf351
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 18:31:46 2020 +0100

    I18n: Update translation be (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4da1ebcf79cdd138c04161909cf8e308cdba9ded
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:32:24 2020 +0100

    I18n: Update translation sq (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04a54e9b9e84547ef0f4190b3bdedc8b4180b618
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 6 12:31:57 2019 +0100

    I18n: Add new translation sl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c33b1a2c19d562dbac23f370f20d0d21b0c5127
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:33:31 2019 +0200

    I18n: Update translation gl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3755ca23088ecc6d6f5423409440baa2569e88a1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:50 2019 +0200

    I18n: Update translation gl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afc1044559e0ffabd3834c536692fa8379f67bbe
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 15 12:32:45 2019 +0200

    I18n: Update translation gl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c636de8c20976ef708c7dfbb32d9936d9d697264
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 12:33:08 2019 +0200

    I18n: Update translation gl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef77e46fdcce49b0e6bcd361616b9255d0bead97
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:36:11 2019 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae92fbec3b6fab198afc765822eb35b742280d9e
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:35:13 2019 +0200

    I18n: Update translation fi (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ff62fd5a9a8f89c10a5c250969d3b5b7ebfecd5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 18 00:33:47 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67edb5e75c5f5dfc2b55a436d025d1ec03ab2ea8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 00:33:29 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c315c5791d5170f9af8213cf64a91a69fdcc5a3c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:32:35 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc376827308a08c8f9cf897fddcabd14f555f767
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:34:18 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30d933829373045a196d5e67e1efa69ca609c724
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 18:33:59 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53bc92cc38cf5156f811881103b5b63730c260c9
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:33:40 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6db77f9ff348f72d4dcda22a766f279a2fbb8d19
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 22 00:32:21 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f77b2ce59da669339ab7c33008175c4c44dbcd6e
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:34:05 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b65090f1fda08bbb81084aa5c8f40124d19755f8
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:36:16 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e54c2bd3733ffec2e91a62404b1af3e9f8241a6
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 06:32:47 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc0171231e2177ad924aabaa4f10f31ab3568c2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:36:42 2019 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1d27488826b86b30b11c7e2f82bfb29e2115a1e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue May 14 18:34:06 2019 +0200

    I18n: Update translation is (77%).
    
    87 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 348c71a56c5f49095018539cd19ba1ea879e75ff
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:39:42 2019 +0200

    I18n: Update translation is (75%).
    
    84 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38028804f89526bd701f513792da3d894cc78f33
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed May 8 19:47:37 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0643335ad2dbfa09ca7a9cd5d528273a102f64c9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:47:36 2019 +0200

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c81a599591bcdefe8b6ca0359498747781b7ec8
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed May 8 19:47:35 2019 +0200

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3710090943c928bfe03abe6450e91fcb69b2ae5
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed May 8 19:47:32 2019 +0200

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41e60878526dce9158a6808d2bb359204b29dc74
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:47:32 2019 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6f2274a7a699916294bc5a3a3ddc72c03aef558
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:47:31 2019 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c70f5aad77f1c412b88771139f59a0f1e05e3b3
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:47:30 2019 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ea9ca9f8381bbc36be96c8541e94c121cfba38e
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed May 8 19:47:29 2019 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f96f91f5e5089bf8e0a2bf9d7c9c96717072def9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 8 19:47:28 2019 +0200

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5493516ca1ed6e47d08881b9079c3b924404787b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:31:58 2019 +0100

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8aae5cf68e2229aee07476c0dfcde91aae29e556
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Jan 15 12:32:25 2019 +0100

    I18n: Update translation be (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d654f4f5453b12b57a2aee1e0b2ea90ba4bec6cc
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:33:12 2019 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e390a80ad7a348548640314a7062033c6d911322
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:36:19 2019 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4d5479cb3f5ffff3948fc64ec8f0a6c9866259b
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 3 22:39:19 2018 +0100

    I18n: Update translation is (74%).
    
    83 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4136566e16e55c22033a4b44aca57e501e8fa0a1
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 18:33:05 2018 +0100

    I18n: Update translation is (70%).
    
    79 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70515a9b26af171344441e8226b709f80bc73533
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 00:34:13 2018 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7214b820f0b34d5ad6e2fe6911c608088383eaa5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:34:05 2018 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f367d0f3604653b8f3783c9455d87e167d851c5b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 3 18:32:17 2018 +0200

    I18n: Update translation gl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 889fb1298d1f81fb89cffad5eaa2c2e65ec37865
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:32:59 2018 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 391ee3bbde07cf059e38bfc4555a31e1eb0ac3d5
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jul 14 12:33:06 2018 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2332ff646f29a9c56dae4a5c7a0471561a3d42cb
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:33:26 2018 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a14fb8625a143562f461aef86851766676f5809
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:34:00 2018 +0200

    I18n: Add new translation be (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7999feaf0d673888928f7c677c820c2de97343d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 28 00:32:24 2018 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6c4b1ca768dc2ce8fa0d0a7e27f0709a2c4a138
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 00:32:10 2018 +0100

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 563a5dc11df3f5f4cd4a64c5a8fba03d79da00db
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:32:14 2018 +0100

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe26ece41379db1f31ec4caf9f03c20f9b808ae
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Mar 8 18:32:59 2018 +0100

    I18n: Update translation fi (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7b751765343f23af2643f7bf9d09c285b0edf60
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 7 06:33:41 2018 +0100

    I18n: Update translation fi (96%).
    
    108 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c3de0618ce9cc31a6ab28f5bdc8c9eb7123e241
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:33:53 2018 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f56bc6c3130286935f0d37117f68dfdda4575f10
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 18:32:54 2017 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb65af022d2675f6c4d7e1067453fd53d99b3da3
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 06:33:07 2017 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f99331036d668ffcec689eb30dbf3811baf52c5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 30 18:32:49 2017 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 478f7f328d8df7e3e3e39090583ac29e318920c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:34:49 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b9c7f8f59f6ec1271dd5fdf4312cd0b5d179002
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:37:26 2017 +0100

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bc0b000418f24a07e3efe2da9583542d31244db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 4 00:33:00 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a6dc17deb753a247d9d70eda70d37eb1af480e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 18:33:35 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0f847bd70852bf92d3eb26ed0b28908da289241
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:33:25 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b7152f2b71725ea0d7923af673c0c498f30353b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:31:59 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7481b62c19f93abbdb8e1ef4315596b3b06e6c2c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 2 00:32:39 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 216040dc7e9ee40fc1b4bfe47368d171310b3c9b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:34:29 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b623e9496fb59166ead2b1fc4a902629bb60b65b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 9 00:33:27 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ea0297d6ebf6b4bafc8a304f62bcd0b5550f02b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:35:01 2017 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfffb3737d95f1c07acc4d5ab550b4372815c681
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 18:33:15 2017 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c152938b125a037a3b3f092cb7ec6c5057ca471
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:45:26 2017 +0200

    I18n: Update translation ug (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d1f2ed04d0e96519c242ecf52d99d44db75e349
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:45:25 2017 +0200

    I18n: Update translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 472afd31f008f8d37db3a9f2fa27cdba8ac577bb
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:45:25 2017 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c8e89c9bea411c810d4c46075d0fab38b81f903
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:45:25 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5921ca7902feb54916d681968827c9d92e93531
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:45:25 2017 +0200

    I18n: Update translation oc (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b0ed818c9b50a072977ce7acf720c40da47318b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f579d073090f2012b8bef75f58be39a99aa59f22
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d80069e5117dc8d37e79b253811df934cec498e6
Author: oblo <oblomov78@hotmail.com>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91f01aeaf470032becd9eb864aa85021aa0cc285
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f44c877d3be735c00dea968de84d9d920b5b6750
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbeb49365e847e58f322db407fc222d9b0d75254
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c29d025df04b5b7ed2d85213185da0ef24e29b6a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c87f212974a878ca0d9d10f49b5aadc62df675
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:45:24 2017 +0200

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f72c339652d12a19eb4cb5a9be33f5d3886a3dd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:45:23 2017 +0200

    I18n: Update translation ast (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97e862204acb09a716b6fb886780768e2eeaaa80
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:54:55 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c43ee2d36463a6782370ba4c0520a6fcb5aa5b4
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:54:55 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3075cbb21d4575de1caecf6afb381009c0a87f98
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:55 2017 +0200

    I18n: Update translation vi (89%).
    
    100 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 121313af5e77366323c847754c027af070e567a1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:55 2017 +0200

    I18n: Update translation ur (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b1dfede3891df95b93d731c1057e4918d66fd13
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:55 2017 +0200

    I18n: Update translation ur_PK (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 927c31e395001c27e512d57bf1e5b4f102ec57a3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15db7daefa5f4e41bfc0ce9ea40b3e2530246375
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation ug (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0d0ba9c7c7d01ce57f703559f1fe1dec1d7e460
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation tr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8a3556f0c3d31a43715ea1d91580c03c5fb9f9b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36a1f9d3b2f283a80c039f208ca1fa7785cb6104
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation sv (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e1f9ea6c1d8f001db4491ec7915fb9186342d86
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation sr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff3406ab406e80b99502e4040937067fe6b59774
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation sq (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb5f5bf331aa2fc3643d0a8e4fbc17287e9d5dca
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 341d45d5fc55891d7d35ebcb01aeba3985a7751d
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d42df585ad0ebe3b6e16a1f3e016a22e2399bc0a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4881c53cf6069658635457a34b25db86e473f113
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 456d413a50d6a40bced875a53f14ee12a2a8afad
Author: Piotr Strębski <strebski@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e97392d2fd34a710720e5defbce7977c3ef75e0
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation oc (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 059bd2088b996cb6c2c485bc55fdf43b62e3d153
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb72bbafa564e105dd44cedd2c2b619a99569fdd
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d2c6cabe0a05f0b8b5d1e018e98c0f97788836
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation ms (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc47772aae31094746c1b4fc13626d70c332caf9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation lv (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 090f03c610243501798fe3a888a7c886b090c586
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:54:54 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 214174872b2b1eaefce6413ac8f3be100672c2a1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:54:53 2017 +0200

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a8622ce7536a5d705c7b3cdd124148d0b321952
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:54:53 2017 +0200

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 645fa74b993eb0e961f5ef647e4b798588b7315e
Author: oblo <oblomov78@hotmail.com>
Date:   Wed Sep 20 00:54:53 2017 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efa827a5bb4fe30e76434b00c1d6a6a317afae61
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:54:53 2017 +0200

    I18n: Update translation id (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a53526400fba38fe807bed64b521ccf2666cd8f
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Wed Sep 20 00:54:53 2017 +0200

    I18n: Update translation hu (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 521a33e57d80e354c4587cf8c39ec7e5193df020
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:54:52 2017 +0200

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6de6378159dd7c91d2a37dbda225a332a7d60bcb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:54:52 2017 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbcfd2fc39af9939f4e0415c7f713bd32da5d2c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:52 2017 +0200

    I18n: Update translation gl (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0bb78c150126694bfb95b4f7920c906299719c0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:54:52 2017 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12ee91960d3f8a6e310b320740ae45934667070a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:52 2017 +0200

    I18n: Update translation fi (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8350a0583cf38e0f60267e9511ca15dee1c24f82
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation eu (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89a44649af913a9b9726ccae423ed8f57bd195b6
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06cec18b3886f9b995942b72fc06cd04813f1145
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation en_GB (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d7eb0f525300fae3f6108aab0cc4a55ff33b806
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35913a0df50cbca1d29764accc7cfdac8d3b337b
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation el (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 508982b513608b4331a25837c7bd5dbae168440e
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation de (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57626eedd512bcb55664a3ef91bb2a31fa6e0b21
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0682308bd27ead4270db1373ae771663b3ffa5b7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02ea67382a45d0522e51588fa6a96114eb5e74b3
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:54:51 2017 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff3a1d71f86b566da47c4356076fd19ca9b16675
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:54:50 2017 +0200

    I18n: Update translation bg (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81adbe9c0b00ee306f1dae8bf665f12bdf1bd9d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:50 2017 +0200

    I18n: Update translation ast (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec33cd3e157d768b92ca949012233b811ff75ddf
Author: Hayder Majid <cteehayder@gmail.com>
Date:   Wed Sep 20 00:54:50 2017 +0200

    I18n: Update translation ar (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fa2237d1d724cfc77f2714911c0ca6286908776
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:35:18 2017 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 928ac5a429e846259840f656e41b5c751bf60f3d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:36:38 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4df1c1dc46678e9fcc1feaf41623d21afea454a
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 00:31:49 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e34ecca4af27246f95d5688f5c4836a09924ec2e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:32:37 2017 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 133601142e71ba8820680e5299117f8f8c760bd2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:32:10 2017 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 996636dda22f66d7171de2579e8d25d674388179
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jul 26 00:32:10 2017 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc637398cb7bebec4993be1a9877cc8aa52fa66f
Author: Hayder Majid <cteehayder@gmail.com>
Date:   Wed Jul 26 00:32:09 2017 +0200

    I18n: Update translation ar (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e16f7738bee5b93966cbf486edc5908dddafcf
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:37:06 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1919c621aa8bd86265255e407815e2796b88d281
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Tue Jul 25 18:37:06 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9133361521dfc69cfa403ff4070317621597f39
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:06 2017 +0200

    I18n: Update translation vi (89%).
    
    100 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f21645bef3074c8fe8f6aa97ec44f7ab1130927
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:06 2017 +0200

    I18n: Update translation ur (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 487d77363d3485bc09dfcabf5d3dfd9df1206a09
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation ur_PK (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21f4ac889dbd61990bd79d90db45810b3eb26159
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a58facb71c49963946a258133117aab6baa5a86
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation ug (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f684d1547ed113898d231986bcb906464c341ba1
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation tr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ead53b25c02889aab9732cd87cfe8c5db6cc490a
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3e11064dae327146c6c61acc8775cd69e6c5340
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation sv (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37d622de0a3e3420aa69b438caafdf37e1dd51b2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation sr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bb578eff65bb93a5f9c93a380228b65fa1de5e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation sq (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ad6bf2252c493b6587c5760e4b09946f09a0c39
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ebb8f68e17c3f8ac7fcf1c6b2768b8538576951
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Jul 25 18:37:05 2017 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac3507a4d9a1cbf18ff78438693ff5f0272de076
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb338db44f5e86d9509e1a297101d59dc140d039
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbfe703e3331007c557aa51453fab04f29f3ece0
Author: Piotr Strębski <strebski@gmail.com>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d318d9d2671562db4729f13643a8db40657ec01
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation oc (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d7b8f26881a45bf70ca025d431f8f99b445a10f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a152dc120561873caf7e9314b2c3f85437abc019
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:37:04 2017 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f33f22194c729fae1253be2506f3f2ee000b1fa0
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:37:03 2017 +0200

    I18n: Update translation ms (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f59feca5d7e61a91fb376d4ddd7d859adf78d2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:03 2017 +0200

    I18n: Update translation lv (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10253c56a1616dc9269d2866f6ddf2c4252192be
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:37:03 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3723e6b458b7e13516f4e4cf0f8f4e06654ec841
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:37:03 2017 +0200

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f6f3a2eead2b9a8f42e51b14ab7f884605fa488
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Jul 25 18:37:02 2017 +0200

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1496a9b9d678bf4184e9829996e0dafa7e544daf
Author: oblo <oblomov78@hotmail.com>
Date:   Tue Jul 25 18:37:02 2017 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e82c512869309912b35ed73bd9456b23a09e46e
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:37:02 2017 +0200

    I18n: Update translation id (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e51e7a132c76e0449bd9e8285c78e62296e88d4d
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Jul 25 18:37:02 2017 +0200

    I18n: Update translation hu (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f9a9cd0f66e5fecab3e89d3954dfd0ce41a585d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:37:02 2017 +0200

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48d1cc00a4a497f9c3593b59f9ac49085ffd80dd
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:37:01 2017 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a66a8f1f6019ef3e80d1ad5ee6fdd88587e52aa7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:01 2017 +0200

    I18n: Update translation gl (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35bf1e0a64f324e58afe10cddd57d189839414c0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:37:01 2017 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b22cf309c264c0142c9d7a339640e067c181ae54
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:01 2017 +0200

    I18n: Update translation fi (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49fc882382cf9d2149b044e4ed1721db9b660126
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation eu (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71d624a8925144747b7afdf31b8da5b3d39c3d3b
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a985d9a89cc4c2d4b981f7768e7a451d50de689
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation en_GB (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a415d336dd86dca2b4f5e96861007e4aaf8b750
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0da391107f5835a32cac5f464ba01db0b31cca88
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation el (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e42198b8dfaae0e96e20c990558c9df701089b27
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:37:00 2017 +0200

    I18n: Update translation de (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c15c8355c0e5fc0c30d8937791799c60b8be4a9d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57d1f68f399f2129eba256403ca67352e2befa22
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9104175e7412ffadbb3b0eb028813731a774af7b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f5fb826ad9280bb738b5e6be3b8104419900aac
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation bg (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5a76a27dd3424982812cb994e7d0d7477ce8459
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation ast (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 406b1e5c610ffbe767e407da769413d1abc6fbb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:59 2017 +0200

    I18n: Update translation ar (98%).
    
    110 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c66f4481c6411b8890886ec1831ff1df5d4af262
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 3 00:32:23 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 954dc4279708db7f76240e9954a28ff6e0dcdc92
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Jun 18 12:31:55 2017 +0200

    I18n: Update translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76e6e1f2a376f50e5ebe1f711467ff37d99feb7f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 18 06:33:25 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f38248360a046337ce590458c085de1ab6f29ed
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 15:05:08 2017 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af3afa463c557db6c9fa2d6e6ed1fff242960e49
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:32:43 2017 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2d0625cf55bb5f18f759f01e0f651a2f7ffc928
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Feb 27 00:31:38 2017 +0100

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ce56d280e8cb370b028b0f10ed208a8ca9bcf5f
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Feb 26 12:31:41 2017 +0100

    I18n: Update translation id (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7bf653e277c6820160d87475d211e646c404aae5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 10 12:31:46 2017 +0100

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe4178a5e5942ad5daa9c82ecdde3a3d6e3760dc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:33:06 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c463ccc621187dc9a627764a209219bba1de01d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:34:24 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aa09edc1b8604a0c6bc8c261afdd1c5ef4c6ba1d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 18:32:52 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 582bff52dfb4ed1fb1f13b1a92673e5f42ff400e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:33:15 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e56f4de93da91519c19b294b2c72474be9e2bcd6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:32:38 2017 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d73abca69d15a06f7e2486e491b3f4eb20fa42d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 6 00:31:45 2017 +0100

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee2d4778f5fd60d381fb2f11b8abfb45c667fc82
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 8 18:31:15 2016 +0100

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae39df5e3a03540d24ccaee9e470c4732341b64f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:31:39 2016 +0200

    I18n: Update translation oc (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38ed14515c88f83a62120ed6175bb60812d8c257
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 00:31:40 2016 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37514c38093412d2d505b64e26ca2667d46e77b2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 22 18:31:30 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07da46928e5cbe35c9d42853e969a24a0a166c7a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:32:42 2016 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8bc8201f902979bd81a9c9b41cf62488be1230b
Author: Morten Juhl-Johansen Zölde-Fejér <morten@writtenandread.net>
Date:   Fri Jun 24 00:31:40 2016 +0200

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e18dcdec1e939ff21917901640142f08fd14a83d
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 20 18:31:41 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1f6b0feb5dff103e7049ec4950e32de0d754d25
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Jun 1 06:31:27 2016 +0200

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1416921bcf5686f96fb863d37dc7b63772d541e1
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:27 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d4b2dbf8eecac9dbe2aaa1de6cd8e4ace3a2109
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:32:59 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4811ce07283d74f244e2ad9859485f8e7bd23af6
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:32:53 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9265c14e367082f0db415f666df08535f3d92d6a
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:34:54 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 101599e6e824adb8c2ad1ec9b29ff95062f81668
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:33:13 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e72b5d40c3425b8bf50a5b21590047919fdeccfa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 30 00:32:25 2016 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65fa593e2efc13e85a1500225dabf31cc5a24f31
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Sat Apr 2 00:31:28 2016 +0200

    I18n: Update translation hu (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 391961abd182ae851cd12bed5365542ebaee1bcb
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:31:52 2016 +0200

    I18n: Update translation ca (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c619e302255426d444cbf9eb023cf6c4c9a04b3
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Mar 29 18:32:53 2016 +0200

    I18n: Update translation hu (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55d11f35bad3cea74be8ad14a180d5335e7af2ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Mar 23 06:31:21 2016 +0100

    I18n: Update translation ja (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ccfba887dd041266221cdf00fddb8d3b2be6f8a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 14 18:32:25 2016 +0100

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 95aed14880a66bdf30310d34b843a2d6014b4f0f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Mar 11 18:33:03 2016 +0100

    I18n: Update translation oc (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e470e4b632826230ca256a6e7e6f6a362f498cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Mar 10 18:31:33 2016 +0100

    I18n: Update translation ca (91%).
    
    102 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d821c9edc3df9dd97a6ce7e1d59ce81460f43792
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sun Feb 7 00:31:36 2016 +0100

    I18n: Update translation el (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92601ed30464381cf634e1160214f32868d2774d
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 18:32:06 2016 +0100

    I18n: Update translation el (96%).
    
    108 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1c6e32cccd5f874066d06654e692653359cea82
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Feb 5 12:31:02 2016 +0100

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ace46567a6487c9e22e19bc8406fe914b9743bd
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:32:36 2016 +0100

    I18n: Update translation el (96%).
    
    108 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96a249218aeca79228f77e8ed121b3b5aa68e6a1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 14 00:31:25 2016 +0100

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff3a35406aab8cec1b0636f487b48f36ba0a6cc9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:33:00 2016 +0100

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5513fc940997b311e9298a49cfff6a560b68af9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:32:11 2016 +0100

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c8dc6e8c941e1f29c2fed83c38bf2d26f21c0b2
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jan 6 18:31:10 2016 +0100

    I18n: Update translation sv (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d046d61ea277ad5432dc33130d6efd6d6dd8f317
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Dec 16 12:31:08 2015 +0100

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c1bc7cc036f9236d35ac3af4f5890f2143cf939
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Dec 7 00:31:18 2015 +0100

    I18n: Update translation tr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d32a30ea3e61b4d9ca46195113bdaece9fe1a25
Author: oblo <oblomov78@hotmail.com>
Date:   Sun Nov 1 12:31:33 2015 +0100

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06cf782032814de723431f5ada1462747bf150b8
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Oct 31 18:31:33 2015 +0100

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3921d63a20dffb95f79cc87f0763ce9965860db
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Oct 31 00:31:15 2015 +0100

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6a2bf5f1e13d9f0c335fbd377e931f88c6efc89
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Oct 29 12:31:26 2015 +0100

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0932135c1d86446e785766489a8ebc659b3ffdc8
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Thu Oct 29 00:31:27 2015 +0100

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 307a27142e58f8fbd35af987406b8dc113252c19
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Oct 25 12:31:46 2015 +0100

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b1c97362eb1aceee4bfd9654599411fda34a1ad
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 23 00:32:24 2015 +0200

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dcb366edcad5e084feb5efa7d9d84c9e70581083
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Oct 22 00:31:19 2015 +0200

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cbbe9c537b2c519022d1dacbf4a7e61435ec379f
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Oct 18 18:31:01 2015 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0605795971507758917226b0c0c4852e87c4f1b1
Author: abuyop <abuyop@gmail.com>
Date:   Fri Oct 16 18:31:17 2015 +0200

    I18n: Update translation ms (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf2bd3cfaed4f9d394bff1ec2727375a0b11b09e
Author: oblo <oblomov78@hotmail.com>
Date:   Thu Oct 15 00:31:00 2015 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 093824a5fd091b7d8a674cc9bb3f2debdd3f442e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Oct 13 18:31:15 2015 +0200

    I18n: Update translation sr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 74756dfd2ae94f50c87d2101a3918dffbcc4439a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Oct 12 18:31:16 2015 +0200

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac902cb3dab15e95c491ca584da9c66e84bbf137
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Oct 11 00:31:14 2015 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef8541d03760babf6bde27c4e1370a9db6470f99
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Thu Oct 8 18:31:13 2015 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c43302b4ad4e283ce329a0097f2b1549c6c14bb6
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Oct 8 18:31:13 2015 +0200

    I18n: Update translation he (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94a73e4610e16afc187a21759d44fc74faecf102
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Oct 7 18:31:59 2015 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0be3cd18f10dd14b8a5bfa5ff780937c85243f81
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Oct 7 00:31:13 2015 +0200

    I18n: Update translation bg (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c27d5aaa6814a94d3741ed0288e66df17ab2f372
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Oct 6 06:31:12 2015 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ce11ce930b9e41336c08fed6da23fa2a0ab9303
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 6 00:31:41 2015 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48e41dc3507c19435b96a011d77ba5a084e7fb0a
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Oct 6 00:31:41 2015 +0200

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e497bcc4f70c78180b266548c9d7f8f5ffdf747
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Oct 6 00:31:41 2015 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 50e19dc7ceacc828d281f3157848bf63b7c64900
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Oct 6 00:31:41 2015 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e006db9813dad1417a7ebda5628c948450d8866
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 21 00:32:23 2015 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee5bf0a5386cbe4a47edf8624463dbef1b10c2c6
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Sep 17 12:31:21 2015 +0200

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58b0067c144ada24a17ce7d75a438b28829a617e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Sep 14 18:31:22 2015 +0200

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fcd6981256ea5f7cf8fdb6abc3c0f7cfc9fd1790
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sat Sep 12 12:31:22 2015 +0200

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e03704e542ae56077663ed1196fb401393b576e
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Aug 31 18:31:13 2015 +0200

    I18n: Update translation tr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ddea945234aa0485a8c5ba4b8d7d6781a287df31
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Aug 22 00:31:26 2015 +0200

    I18n: Update translation he (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2798ba4f44910a99a1eb252bc20b8755cffefce8
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Aug 6 18:31:13 2015 +0200

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e28f77345990b2639f86e5a2f516637175e8ed3
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Wed Aug 5 18:31:16 2015 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a92fce12912bfb201460379c12dadd8fb9fb853a
Author: abuyop <abuyop@gmail.com>
Date:   Fri Jul 31 12:31:27 2015 +0200

    I18n: Update translation ms (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e4e23a4c2804015772b56703e3c6d0f746d5a4b
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jul 29 06:31:17 2015 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9992564248ee19d6360bbee9ec5261194c7df23e
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:34:19 2015 +0200

    I18n: Update translation sv (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea3a2260283498042d3fcd20606c76cd38908f48
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jul 12 12:31:00 2015 +0200

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5a8250892319e596963b065ced8b1ce98013240
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jul 11 18:31:01 2015 +0200

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3258320f0d0c86faa94d4c775eaa1dfaf1aa9a7c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Jul 11 18:31:01 2015 +0200

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a85b67d1c3f5bb976c47ad5d1b2d210e9db4760
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Jul 11 12:31:01 2015 +0200

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a8c6394b0ed4331e500dbed7c9edaa95b6558bf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Jul 11 12:31:01 2015 +0200

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2264fc79b5aeb54d8ccfe195a38a4fbd527b63a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jul 9 12:31:04 2015 +0200

    I18n: Update translation sr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7607568be423a7dc8e6a0c67141d03e14b5eb793
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Thu Jul 9 12:31:04 2015 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14aa021b90e98560d657985805ce185b6b8b8911
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Thu Jul 9 00:31:02 2015 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cd96592ce87beefdaa7bfedb2d6aaef8a4607d6
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 7 18:31:30 2015 +0200

    I18n: Update translation de (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 501e6c429d13e5c2e823225febbd8112276d3db3
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Mon Jul 6 18:31:18 2015 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afce040361b7575cd9c333fb13cdb8a35a6686ce
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Jul 6 12:31:36 2015 +0200

    I18n: Update translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffbf644381f2ce1d6afc8e44e424d03013ae0ac9
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jul 6 06:31:18 2015 +0200

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0376cd4a36b29e6a7f88c1ad55fc4c4583a2222a
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Jun 27 10:40:52 2015 +0200

    Remove copyright statements

commit c9bf24281a99722ddc26fae78068e8831165acd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 21 18:31:33 2015 +0200

    I18n: Update translation lt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86eba70c5e3b3fa0787c10dc5d34d0c8c260cd31
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 18:31:39 2015 +0100

    I18n: Update translation lt (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b16288c53ab6e48e2afc41eae99e00b1dedcf0a
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 06:31:34 2015 +0100

    I18n: Update translation el (91%).
    
    103 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d66afd89ac8115844c2591ef84613a46f81597db
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:33:18 2015 +0100

    I18n: Update translation sk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef14375422c9f12b4da187cadc58c3f30fb055f5
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Feb 25 18:31:27 2015 +0100

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c3d7256a0633f45cd6c88f42aea0947864e58a14
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:32:29 2015 +0100

    I18n: Update translation bg (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91be8890bc09c17693c6e7c8606b329b825eb6f6
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Feb 20 12:31:43 2015 +0100

    I18n: Update translation da (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5690fe476b9f73da80a020a3de7b29dfe8bc76e7
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:32:09 2014 +0100

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aee77ffe4419ae74f8b13b3873906e8affd2eb5c
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:31:44 2014 +0100

    I18n: Update translation ast (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c524dfd0208ee5aed49998b9bfde95e9afcf341
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Aug 2 12:31:20 2014 +0200

    I18n: Add new translation th (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a46a7b9e3facfd08888314a2ee88680c04422ea
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 4 18:31:28 2014 +0200

    I18n: Update translation de (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6ba22fab23cdbc86bf803713ad3f2e48970bd9b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 4 12:31:25 2014 +0200

    I18n: Update translation de (96%).
    
    108 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 468e1094b1d40545eb5b3c3e48c2331f0f8e6780
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue May 27 12:31:38 2014 +0200

    I18n: Update translation he (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91d0a4043b1e9471c1df4e6909305b062d0ec5ae
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:43 2014 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9774f01a5fc74c3e4c6095bc54e0d292c19dc274
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri May 16 18:31:23 2014 +0200

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4639a5f2611fd5ef67d3206574745db416282269
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 14 06:31:28 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87d0d7747f2967dd5b8f1b9b23f976bcbea65007
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:31:29 2014 +0200

    I18n: Update translation nb (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4aadd10e5c8cdb489d351fee8882dc24b72f20a8
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:31:31 2014 +0200

    I18n: Update translation ast (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 119512e4f9121a0d790587c233e2b10621a3e378
Author: cri <cri.penta@gmail.com>
Date:   Sun Apr 6 00:31:25 2014 +0200

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 745f431988888df85099c643f998da970ca83836
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sun Mar 30 12:31:23 2014 +0200

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef10063132ab7a00b2d6096aae47606fa684f03a
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 18:31:37 2014 +0100

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f49a121bd5c76fdd8643f20fa6f87ae10fa671c7
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:31:45 2014 +0100

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a68237c9293a518c8b90d163c5f19f85229c0abf
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 16 06:32:00 2014 +0100

    I18n: Update translation ms (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae1244d4771eefc7bf6dd47537b5b8362fea42c3
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 12:31:37 2014 +0100

    I18n: Add new translation ms (97%).
    
    109 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f97196ecc349585d04600693054f9c5e08eab785
Author: Nucleo <nucleo@indamail.hu>
Date:   Sun Mar 9 00:31:34 2014 +0100

    I18n: Update translation hu (99%).
    
    111 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0bcfeae0d0f808588e37e2c2ff1121b7311ebcca
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Feb 28 00:31:27 2014 +0100

    I18n: Update translation sv (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06369ee4ceeb89b1bacb6ef962df1df937f2cc87
Author: asvl <alyoshin.s@gmail.com>
Date:   Sat Feb 22 00:31:34 2014 +0100

    I18n: Update translation ru (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 89e4d8737970963b3b17ebde49fab262d8523266
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 12:31:36 2014 +0100

    I18n: Update translation hr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a7c01a584a282c9d8bab6d4448e56dcc8ed0a16
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Jan 29 18:31:37 2014 +0100

    I18n: Update translation pl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b748c9f4c2a5c39f09de2f0111807543110e650
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jan 27 12:31:34 2014 +0100

    I18n: Update translation en_AU (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 40a123f0f075a5e93fa54fe6a1f28517b32576a9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 25 18:31:31 2014 +0100

    I18n: Update translation de (96%).
    
    108 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b1415f78e5d60824cb4ce7143c88c9c22b38c28
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 24 00:31:29 2014 +0100

    I18n: Update translation is (50%).
    
    56 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38d7093dc58f160b7beeb4bfbc053146c4ceeced
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 19 00:31:21 2014 +0100

    I18n: Update translation cs (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 80d3bd9f5fd9eeb9632c0ca5c5162f74b1e4bae0
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Jan 18 12:31:21 2014 +0100

    I18n: Update translation oc (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4719fa44f9671518be6a9c16d72be5af17ebd942
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Jan 13 00:31:22 2014 +0100

    I18n: Update translation pt (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3baede34cdf8a675028e911ef17cc367c9553e2
Author: volkangezer <volkangezer@gmail.com>
Date:   Sat Jan 11 18:31:26 2014 +0100

    I18n: Update translation tr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00799897512512f7fda15abcb1aef406c9cec891
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jan 5 12:31:30 2014 +0100

    I18n: Update translation id (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02c614b9d18338818720e982033aee9e90827c27
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Jan 4 18:31:29 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07875cdfe5612a6d43e9d3eae79820d50b00024a
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Dec 27 23:20:30 2013 +0000

    Added support for multi-row/column panels in xfce4-panel > 4.9

commit e32d86bd6ce6e4ce84af862015ce54cbd039e055
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Dec 27 18:31:30 2013 +0100

    I18n: Update translation es (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33cec7078d232ffb6af9e536b1c1bf6069ef68ad
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 23 00:31:28 2013 +0100

    I18n: Update translation fr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd1a0aae7cd0c77334e06e04d6bc92b6338c7982
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Dec 22 18:31:24 2013 +0100

    I18n: Update translation nl (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d06b9d32f4c26566f7c778d76f16d3b3f88afea4
Author: cri <cri.penta@gmail.com>
Date:   Sun Dec 22 18:31:24 2013 +0100

    I18n: Update translation it (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bc018775862a02ec32c1152c2947fd9c51ddbb0
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Dec 22 06:31:27 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f57a9f412a31035939c2c26d7eec7d2bb861a2fe
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Dec 22 00:31:23 2013 +0100

    I18n: Update translation uk (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e698d49a3db59ff121f806b2caec09c40c41c65a
Author: salepetronije <salepetronije@gmail.com>
Date:   Sun Dec 22 00:31:23 2013 +0100

    I18n: Update translation sr (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ae2b1a192bc22ca8dddd17cedb2990f8813c473
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun Dec 22 00:31:23 2013 +0100

    I18n: Update translation ko (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8422416fd844655ec474a24f92d6eb2bdf611976
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sat Dec 21 18:31:17 2013 +0100

    I18n: Update translation ja (100%).
    
    112 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac2677a29fd587fad06e982b2a2df24b706a19d4
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Dec 21 11:20:50 2013 +0100

    Refactor the code

commit dfe2286f1ee91ba812c785796c9c31f6ca702525
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Dec 21 11:05:09 2013 +0100

    Fix running command on each change of the count
    
    Run command even on change from non-zero to zero new message count.

commit db36f97aaca40ec8d52015232e95e3a2f10d295b
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Dec 21 00:52:27 2013 +0100

    Fix running an empty command

commit ba7f4a44da05c6d72f1a2a07f4eea9ebf2b7ddb0
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Dec 21 00:49:22 2013 +0100

    Add credit to the THANKS file

commit a34a38b895c01836bb48b4b2fdecb7d55f9fb4ee
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Dec 21 00:34:50 2013 +0100

    Do not run command when new message count is 0
    
    Introduce two commands to run on change of new message count. One
    command is executed only when new message count changes from zero to
    non-zero. The second is executed on each change of the count thus
    preserving an old functionality.

commit 4888631fb62a4dcaa3e666348e5726acd830acce
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Dec 19 16:56:52 2013 +0100

    Remove needless function call

commit db591222fa05cb6504bec29a2ca0e55a352bcaa2
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Fri Dec 6 00:31:17 2013 +0100

    I18n: Add new translation oc (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 187fd98cb86054e1e1b1f24edee2ef0c2815de16
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Nov 25 00:39:58 2013 +0100

    Move translator credits to the THANKS file

commit ff9acf50171bc868e808ebe022f6b9fc5737fc07
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Nov 25 00:32:30 2013 +0100

    Create THANKS file

commit 3bba0ea4c7b1adbddfef5420786e38f6654a6371
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Nov 25 00:22:29 2013 +0100

    Add SSL support CFLAGS and LDFLAGS conditionally
    
    Add the flags only when the support is enabled.

commit b5f08056d30ce93b937451587586b4d722b1fbde
Author: cedeel <chris@cedeel.com>
Date:   Thu Nov 21 00:31:23 2013 +0100

    I18n: Update translation da (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b84c97e46d7efa782ff6f697bbf232c49e25d8e
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Nov 18 23:35:44 2013 +0100

    Change exo version requirement
    
    Lower required version of exo library, and thus expand a set of
    compile/run time environment configurations.

commit f340118521ca69d346b5f1596565c51012f6177f
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 6 12:31:24 2013 +0100

    I18n: Update translation he (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16da2d3b3b8083f34c5c5765f5d7c18c8b3755c2
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Mon Nov 4 18:31:21 2013 +0100

    I18n: Update translation ko (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e200040d794ff31521655a9bcb8b26c903b02e58
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri Nov 1 06:31:18 2013 +0100

    I18n: Update translation zh_TW (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df54e380ca680e4462c4c4d97ef4e8efa9e41b6b
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Oct 29 00:31:17 2013 +0100

    I18n: Update translation es (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 335721a2338dbbc8f3583fdd49bdaf24d04df378
Author: zubr139 <zubr139@ukr.net>
Date:   Sun Oct 27 18:31:29 2013 +0100

    I18n: Update translation uk (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e108011de0ce54d188747c07b98ca3d5021d0ae1
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 26 18:31:19 2013 +0200

    I18n: Update translation cs (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ca7f9cee9ec285d3a6a9380cd3961303e951579
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 14:24:45 2013 +0200

    Post release tag bump

commit 3ed2f006ff16b0412f00beb3a8b05d25090c9055
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 14:06:57 2013 +0200

    Prepare for release

commit 2957fd9799817138334e02d567dfa58640f8765e
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 13:54:43 2013 +0200

    Regenerate icon cache after icons (un)install
    
    This fixes make distcheck error:
    
    ERROR: files left after uninstall:
    ./share/icons/hicolor/icon-theme.cache

commit f980c8cc15e522b24242e292cb87862891003e6f
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 13:23:09 2013 +0200

    Add ChangeLog

commit 5c5f6d3c350fc71a4a69a7762c27d941dfc426ab
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 13:07:46 2013 +0200

    Update NEWS file

commit da0d8ce906ca37df9cd6b967a99cdce2e293def0
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 12:36:48 2013 +0200

    Refactor NEWS file

commit edd4747d99613a6e6105d0e83cac62b7de7280fb
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Oct 24 12:31:21 2013 +0200

    I18n: Update translation pl (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 180bb8090c8655a91980d93711780b9c54034bce
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 12:07:12 2013 +0200

    Update AUTHORS file

commit 614bff32089f258d4d2c3c97b1b73d507f7f9851
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Oct 24 11:28:58 2013 +0200

    Update README file
    
    Update information about plugin requirements, website, mailing lists
    and authors.

commit 5c04bb089a861f2d51fa2f9eef5b070086618852
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Thu Oct 24 06:31:25 2013 +0200

    I18n: Update translation ar (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 412c9a54a23e3804a139f506b9aa0def73bd9518
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Oct 22 18:31:14 2013 +0200

    I18n: Update translation tr (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1292701dcc24479b0d71ed748b601e225d43626
Author: zubr139 <zubr139@ukr.net>
Date:   Fri Oct 18 06:31:29 2013 +0200

    I18n: Update translation uk (95%).
    
    106 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e02af6112c6f726eae5e9a9dd714295ee33ee8c
Author: Chipong <chipong.luo@yahoo.com>
Date:   Thu Oct 17 18:31:15 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 405dd15bcfff745c51e13c47be45e41813d56e5f
Author: salepetronije <salepetronije@gmail.com>
Date:   Thu Oct 17 12:31:14 2013 +0200

    I18n: Update translation sr (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3664381ad3c8a5a6559293a1b8ba56988857228c
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Thu Oct 17 12:31:14 2013 +0200

    I18n: Update translation en_AU (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 376531262836ec615bf6a4d181b674aee8655227
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu Oct 17 00:31:12 2013 +0200

    I18n: Update translation ru (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee109b313a74543fd9e30493105d619e31f0205e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:31:12 2013 +0200

    I18n: Update translation hr (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79dbaacf653198ef9c5d71ba54393a66c1a0976a
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Wed Oct 16 18:31:21 2013 +0200

    I18n: Update translation pt (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4b677555bd21c695c6a77f5aab7b7248f0e49d5
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Oct 16 18:31:21 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b85f61d764e9c2ad4d1ae3295391dcf9c4d87166
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Oct 16 18:31:21 2013 +0200

    I18n: Update translation ja (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d20f09224c7845f860f0c5e2d60400c611c82d30
Author: cri <cri.penta@gmail.com>
Date:   Wed Oct 16 18:31:21 2013 +0200

    I18n: Update translation it (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e1da06f890acc9d48b326eddadddc299a749378
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Wed Oct 16 12:31:16 2013 +0200

    I18n: Update translation nl (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a752aa89376c66d0638eceda6aa6cbb7a0a8bd5
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Oct 16 12:31:16 2013 +0200

    I18n: Update translation fr (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3845c3795a3cc5bb72eb33134947bc81ebdf45c9
Author: cybercop <cybercop_montana@abv.bg>
Date:   Wed Oct 16 12:31:16 2013 +0200

    I18n: Update translation bg (100%).
    
    111 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25d379cd42bb424847316311d481e43d02a5ace8
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Oct 15 22:43:34 2013 +0200

    Add new help dialog with redirection
    
    xfce_dialog_show_help() function can open only documentation at
    compiled-in location (docs.xfce.org), therefore the code was taken
    from the xfce-dialogs.c file of libxfce4ui library and modified for
    the goodies use.

commit 037a7dfd92d6ef3c0db1c4d7f2564c87e2e9b40a
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Oct 15 22:03:54 2013 +0200

    Change the plugin website

commit 1fde33cca8909d1be0ab65089332de52758dffb9
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:31:28 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c729195b0a4750a722d06b45d618d097451c5bd
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Oct 11 12:31:33 2013 +0200

    I18n: Update translation sr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2566c4688c04eaed33cfd7135b42468f9f8d00e0
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu Oct 10 12:31:20 2013 +0200

    I18n: Update translation ru (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c6a56fb59b6fa23add6203de5e7fda5e37fe202
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Thu Oct 10 06:31:12 2013 +0200

    I18n: Update translation pt (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df140e8da8478f6f659ec97c70fbb80c9a1b96d9
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Oct 10 00:31:14 2013 +0200

    I18n: Update translation es (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea8a85352b6e5f01b0f41ac469706465618d7c39
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Oct 8 16:07:45 2013 +0200

    Fix SIGUSR2 signal handling
    
    Delete #ifdef/#endif lines. Required version of libxfce4util library contains
    needed function(s).

commit 32d3845ffa09d1ef7d1051e4e19139ab6860e6e3
Author: Enrico Nicoletto <enrico.BR@gmx.co.uk>
Date:   Mon Oct 7 18:31:14 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe3ddc391021731f9562a69c10d536607932841d
Author: 潇波 周 <zhouxiaobo.500@gmail.com>
Date:   Sun Oct 6 12:31:14 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68470972077f8b639dbfb5cd400cafafca47d12f
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sat Oct 5 06:31:20 2013 +0200

    I18n: Update translation en_AU (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 277f240d2bef094c95000ef0c37806f45c5d6c2f
Author: Nucleo <nucleo@indamail.hu>
Date:   Fri Oct 4 06:31:11 2013 +0200

    I18n: Update translation hu (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdf1d6058350e4b93ff18b26ee2523570c24db74
Author: cri <cri.penta@gmail.com>
Date:   Fri Oct 4 00:31:12 2013 +0200

    I18n: Update translation it (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 556335b5a82087dc49b91a13a26ecfdf76f003b3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Oct 3 18:31:17 2013 +0200

    I18n: Update translation tr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29636aec9b6997119f7eaca3f97584ecb8a157db
Author: ujuc Gang <potopro@gmail.com>
Date:   Wed Oct 2 18:31:18 2013 +0200

    I18n: Update translation ko (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f058a978d9ab328589055eddfcd5ccf0d333475
Author: hjudt <h.judt@gmx.at>
Date:   Wed Oct 2 18:31:18 2013 +0200

    I18n: Update translation de (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02a00a5edc00a67784dcbdf81f1fecbb910ca963
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Oct 2 12:31:13 2013 +0200

    I18n: Update translation fr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9294a482620c3bcab9c7a89ca7caa8322aeae445
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Wed Oct 2 12:31:13 2013 +0200

    I18n: Update translation ar (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ebc3acd7f4df0fabdd1412161f635de92f5d7bb3
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Tue Oct 1 18:31:16 2013 +0200

    I18n: Update translation nl (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03dced77ee3b73e67d79d4d10efcda9d8f1dfd00
Author: cybercop <cybercop_montana@abv.bg>
Date:   Tue Oct 1 12:31:16 2013 +0200

    I18n: Update translation bg (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11f3181d4bd791d265405573b1ce6d1c802dbed8
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 30 19:10:48 2013 +0200

    Add information to the about dialog

commit 9b9c63ca8175289bd6c1eaf2af38ea8479a371cf
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 30 19:04:18 2013 +0200

    Add copyright information

commit c4f0cf1f2848dc3c4c11aff95291d26bd8a60f74
Author: cybercop <cybercop_montana@abv.bg>
Date:   Mon Sep 30 18:31:23 2013 +0200

    I18n: Add new translation bg (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82d925152c69691eb1467ab94d361781d26802df
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Sep 27 21:21:09 2013 +0200

    Refactor the code
    
    Replace tabs with spaces.

commit 7d714c7e6f4d3a70e30f84f2f6a9f88647b33113
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Sep 27 20:08:25 2013 +0200

    Refactor the code

commit 18336f65cabf7c83f3127d7f55b46627fd664ae1
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Sep 27 19:45:06 2013 +0200

    Do not use static variable in callback function

commit 6ba6bd26e43a9c75c595e45336f31c6e2b997ba3
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Sep 27 19:30:12 2013 +0200

    Refactor the code

commit eb4ee4db22118c3bcbc0c9fc50e5228d172ef7cf
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 18:31:16 2013 +0200

    I18n: Update translation hr (62%).
    
    68 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c67727869f0d050cefe006c79eaf75338e0acc6
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sat Sep 21 12:31:16 2013 +0200

    I18n: Update translation ko (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18ac7b68c8593f5e3bad64d265937462a216bbdd
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Sep 20 17:28:54 2013 +0200

    Delete useless statements

commit c03a673ed45e84bff4f503509bd060f9e42619f8
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Sep 17 21:29:08 2013 +0200

    Show widgets after constructing a whole dialog

commit baf0bcda6283934a204953f7c8309ad4a6a9784d
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Sep 17 20:59:05 2013 +0200

    Change width of the text entries
    
    Make the text entries for the external programs selection to be of
    equal width.

commit e287bb91ab2e776766da7810de4cd3c6f2b6cff3
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Sep 17 01:42:33 2013 +0200

    Use identifiers instead of magic numbers

commit 6ea4f47de894b5d39e9f839b3e1cbf4dfea6afb4
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Sep 17 01:37:24 2013 +0200

    Refactor the code

commit e5a1b9c44e5c8faeb3d19c18b05691e7f187ed56
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 16 13:07:16 2013 +0200

    Fix 'uninitialized variable' warnings

commit c1151ebf140f53eb64eea26316dfb4a2f2716a8f
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 16 12:45:00 2013 +0200

    Fix comparing of signed and unsigned integer

commit c08e32024aa3653186e5b4d77ef7fbe790a1690b
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 16 12:38:13 2013 +0200

    Update TODO list

commit ca47c0a028fde6c69aaeacb763de0198ac559376
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 15 12:53:10 2013 +0200

    Use more standard plugin library file name

commit 5caeff4351472f52f013ff249edbf480dfdcbe1a
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 15 10:59:17 2013 +0200

    Fix makefile subdirs list

commit ed7208d72a9a4ab44e32b4269b723a3a8a506290
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 15 10:53:25 2013 +0200

    Remove a moved documentation
    
    Documentation has been moved to the goodies.xfce.org website.

commit 52bed2f3ab28b8a2161342de76ff1df09e80854b
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 15 10:34:24 2013 +0200

    Add configured features to print

commit 6c841f7d2714427a1fbd407575a6ff965d1effb2
Author: Nucleo <nucleo@indamail.hu>
Date:   Sun Sep 15 06:31:29 2013 +0200

    I18n: Update translation hu (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b1da56ee935aaa9c1124a887f36bb45a7ccc1a9
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Thu Sep 12 12:31:19 2013 +0200

    I18n: Update translation ar (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5908aa74ca09ae8923b1caa533f9997046d9c64e
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Sep 12 12:14:53 2013 +0200

    Use exo icon chooser dialog for icon selection

commit f4e901eb256f99585fcfdc0bfbaa1452a4b3e37e
Merge: da287e6 c9aa7a4
Author: Ján Sučan <sucan@runbox.com>
Date:   Thu Sep 12 11:29:09 2013 +0200

    Merge branch 'jansucan/build'

commit c9aa7a4b835ad542d09f6449811a12714926212c
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 9 14:33:32 2013 +0200

    Update build files and layout of the files
    
    This update was inspired by the xfce4-sample-plugin.

commit da287e6157f4a889a85efd6730cb63af850d0bee
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Sep 9 12:31:39 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a823536b0509c6f4e19bedbc92abf3a6bea30941
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 9 00:46:56 2013 +0200

    Change plugindir location

commit 0370085a70db6e33201290454b966bac91d8aa1e
Author: asvl <alyoshin.s@gmail.com>
Date:   Sat Sep 7 18:31:34 2013 +0200

    I18n: Update translation ru (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 838396396ea728a6319629ac5c527b1561daf7f6
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:46 2013 +0200

    I18n: Update translation tr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 168b29b615d178a092bd3cc2a6b5ab3feeefb71b
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Sep 6 12:31:43 2013 +0200

    I18n: Update translation sr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24d50924f9ff20e6f0695fa7d063607f5aeabc98
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Sep 3 18:31:36 2013 +0200

    I18n: Update translation ja (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5fbafea64b02e8dbd457d01a0108c98128a5b71
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Sep 2 23:04:12 2013 +0200

    Refactor the code
    
    Refactor the mailwatch_iconbtn_clicked_cb() function code.

commit b5fdda1f3dbdf59bd861cce64362c5f5af12139d
Author: nunom <nunomgue@gmail.com>
Date:   Mon Sep 2 18:31:38 2013 +0200

    I18n: Update translation pt (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cb400d9998ab6963265f710554ce0cb92b6f1ba
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Sep 2 18:31:38 2013 +0200

    I18n: Update translation es (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e962a81dcca42ffeb837be3f7e389aadc1b1bd84
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 00:31:49 2013 +0200

    I18n: Update translation uk (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5096456129e01cea29ef4909a43e2ced4bb0e5c1
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Sep 2 00:31:49 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0621ac217205eda31048a75b73b0b62147cf218f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 2 00:31:49 2013 +0200

    I18n: Update translation it (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0266901f835dd0a821bef5b3808b3950463badc7
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Sep 2 00:31:49 2013 +0200

    I18n: Update translation fr (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03a3a1db86abda8628c9ba63efe4df89026e39b8
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 23:45:15 2013 +0200

    Remove set but unused variable

commit c16fa74fbd402bb756af6b6c36dbb8999d440e6d
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 23:36:51 2013 +0200

    Replace backwards compatibility function call
    
    Replace gnutls_set_default_priority() function call with equivalent
    gnutls_priority_set_direct() function call.

commit bccd352d9f22217a8555a98e8c4147f7d53c3a72
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 23:23:48 2013 +0200

    Remove deprecated gnutls function
    
    Remove the gnutls_certificate_type_set_priority() use since x509 is the
    default certificate type anyway.

commit 71deaf65a4d0f9f2a076690dd817050e2099a2b6
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 22:28:43 2013 +0200

    Fix the list of translatable source files

commit bdcb0b2e98a2e1682fcd60660c8245fdcc860326
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Sep 1 18:31:34 2013 +0200

    I18n: Update translation nl (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1532580be875df056d077c7abd7a248eb20c75f3
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 12:51:55 2013 +0200

    Update to the new panel plugin model

commit 7c655539383fd9180b79f282d2c5a2e7502059e8
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sun Sep 1 12:31:32 2013 +0200

    I18n: Update translation en_AU (100%).
    
    108 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f30e1faac924e874ecac7a6b32c43ea9692cc00
Author: Ján Sučan <sucan@runbox.com>
Date:   Sun Sep 1 10:22:25 2013 +0200

    Use identifiers instead of magic numbers

commit fc9c9f704b72c5741d3cce2a977b023b5e9a0449
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Aug 31 19:25:18 2013 +0200

    Fix gettext translatable string
    
    gettext does not support macros for type specifiers other than ISO C99
    inttypes.
    
    Divide string construction into the type specifier dependent code and
    the type specifier independent code.

commit a3059a222c798e31530d9abdea0075cd89449d4e
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Aug 31 17:36:41 2013 +0200

    Fix format string of printf-like function

commit 19be3432dc694143084e33630a11a7d2157373d8
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Aug 31 13:21:43 2013 +0200

    Fix recieving data from multiple packets
    
    Check if there are unread data in the gnutls buffers, first.
    
    gnutls is buffering data from the last packet internally. Therefore,
    there can be some received data, even if the socket file descriptor is
    not readable.
    
    Thanks to Bron Gondwana for tracing this bug.

commit d271a1a6e341fdc2e94762a747c4120bacdfe81a
Author: Ján Sučan <sucan@runbox.com>
Date:   Sat Aug 31 00:02:26 2013 +0200

    Fix Yoda Conditions

commit 6602a2e8c4e5e12cf719832c40b2c2dcd635ff7e
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 14:04:23 2013 +0200

    Delete unused variables and code

commit 2bc3ecf116fb5bfa7709fca27e5704b341f6f5af
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 13:11:45 2013 +0200

    Use identifiers instead of magic numbers

commit 4b2e4b73cc33f8f4a9010556f6e4ac67094723d9
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 11:45:07 2013 +0200

    Delete unnecessary #if/#else/#endif code
    
    Gtk >= 2.18.0 is required to compile the sources. This makes these
    statements needless because the same block is compiled every time.

commit 5c2ae425668949686670f6b695ee20dadb588f49
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 09:49:32 2013 +0200

    Port to libxfce4ui
    
    Thanks to the author of PLD Linux port of xfce4-mailwatch-plugin to
    libxfce4ui.

commit 47da4a9a330c646a6b62eed28f11726785902ae0
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 00:29:18 2013 +0200

    Disable static libs by default at libtool init
    
    Fix half of bug 6920.

commit 686c45a77597337119cd9f7cbc4fccdd9c8739ba
Author: Ján Sučan <sucan@runbox.com>
Date:   Fri Aug 30 00:28:18 2013 +0200

    Use libtool of version 2.2.6 or later
    
    Fix half of bug 6920.

commit 0b2e4f3d0d3c34e120e3a1b7b9c994dec116557c
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Aug 27 17:52:11 2013 +0200

    Move version information format from SVN to Git

commit 3aaaadccdc161471076e27989948f4c182076c85
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Aug 27 12:18:56 2013 +0200

    Fix the list of translatable source files
    
    Delete a path of the old 4.2 panel plugin source file from the list of
    source files containing translatable strings.

commit ea3109ef1e1ed9736cd8d441d6474ef6c82bec1e
Author: Ján Sučan <sucan@runbox.com>
Date:   Tue Aug 27 01:08:00 2013 +0200

    Fix compilation and linking with libgcrypt
    
    Presence of gnutls does not imply the presence of
    libgcrypt. Therefore, enable SSL support only if both are present.

commit aaac9b08a5fa8a67876f24a6e017422a72b5db5f
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Aug 26 23:41:56 2013 +0200

    Delete spare tab characters on blank lines

commit 73836bb5e619762d856725a975493ea9cd191c26
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Aug 26 21:51:42 2013 +0200

    Drop the old panel support
    
    Version of the xfce4-mailwatch-plugin for the old 4.2 panel has been
    considered unused, and thus support for it has been removed.

commit 5c19dd14a41032594c00fd222de705c76a79c0ec
Author: Ján Sučan <sucan@runbox.com>
Date:   Mon Aug 26 12:20:25 2013 +0200

    Fix compilation error when using gnutls >= 3.0.3
    
    The gnutls_transport_set_lowat() function is now compiled
    conditionally according to the used version of gnutls.
    
    This function has been deprecated since gnutls >= 2.12.0 and it has
    been removed since gnutls >= 3.0.3.

commit e19717d627b4750188381d22281ad0f8b5b3bc12
Author: ppanhh <ppanhh@gmail.com>
Date:   Mon Aug 5 00:31:32 2013 +0200

    I18n: Update translation vi (95%).
    
    105 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00fe23f7aab1813e25e919756e0a5f93ad4eb0c1
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Aug 4 00:31:30 2013 +0200

    I18n: Update translation fr (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1c42578644d63a354f8ebc01513164e7c7a96f6
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:10 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70836340428c7de8e58363d21f397f42df744a1e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 21:39:30 2013 +0200

    Drop needed files.

commit fae25c00f6907cb67133f60d67b674ffd87d8fd2
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Jul 12 18:31:37 2013 +0200

    I18n: Update translation ja (100%).
    
    110 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c71b0b99720794cc8b74c092c263a30deb38174f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:03:55 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 976e047aa7f4f66f5ccebb2ff9c55861aba48c4c
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:34:59 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93ec8808dbd16d8d34d43b44705a3e7e0369d8f5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:18:25 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b788a414637e4df53fba840c70f5a2d13015e1f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jan 3 15:04:35 2013 +0100

    l10n: Updated Serbian (sr) translation to 99%
    
    New status: 109 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f906c10c1f741730f4ca88b5cf2193e63e7409c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 12 08:52:38 2012 +0100

    l10n: Serbian translation
    
    New status: 108 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a47d5e4742bd82074f480d1b498c36928a14d9d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:58:11 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7f58b19ddd1e716c2a37b286f577e833f437fae
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 18:27:12 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa8db9f51b533758f0820dc969fb44245aaf302c
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 18:24:52 2012 +0200

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 109 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f20f1ce7de1c4bc7433f163a7f0d8a3e253acd8
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 18:22:00 2012 +0200

    l10n: Updated Polish (pl) translation to 98%
    
    New status: 108 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d59a8b2f01f6ea2be5e1339e86bd430a0fe83d34
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 15:53:10 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 105 messages complete with 2 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 301dcc41603aaf1a3efd995fc87fcf6284f4e16d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Jul 3 22:19:20 2012 +0200

    l10n: fyrsta sending
    
    New status: 23 messages complete with 7 fuzzies and 80 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29906318dc567feb1bcedd703746e366dbd59691
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jun 4 08:21:16 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b086e7a8ff85f782285f94ef07cddf51eb0589a7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue May 15 21:35:24 2012 +0200

    l10n: Updated Croatian (hr) translation to 49%
    
    New status: 54 messages complete with 0 fuzzies and 56 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ecab13f6c25b28ba4025a6d5593874a7ad86f1d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 3 23:50:50 2012 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 42 messages complete with 0 fuzzies and 68 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e15bb7baeceef3ce0362c3eaf21014aed77fddf6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:51:30 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10633b268630124d62bfbca06fb9eb7a2ac307bc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:49:46 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8356c08977480190f66f31adb7648fd0c867905b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Apr 15 17:41:22 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f23fa80a779bbc902d417233c6665353ec53a20a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:20:36 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6b5498c1d308736b920f616ec7238a7054e8a68
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:48:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73ad849371aaa8342601419429794eeb885695e4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:45:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb2e002bd367b55005edd1f65f0e091532ed6505
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:05:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bafb809ecd9dba878605da4255448cf014991d5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:06:56 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6faef2d7aad3c69c2ee1f4eb39ca9d6838a16e9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:04:46 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0870c90d36872cad8bfcb7f3f6f1e1165a191458
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Mar 10 14:12:40 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8319694b117a6ba19946bae0812b66e5c7f9dfd3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 19:36:50 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3acc1253a6cd05538d95738e5d98a47faf5bf9dd
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 12:58:17 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca99f5e53d5ef37329cfabada7b8596d1515127c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 12:51:19 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1aabdb432810fdf40866064d438b67dd6cc8eeb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 12:48:07 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41a38221bc876465b477a6bd014dca12441fa590
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Feb 5 13:22:04 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1f09a1dd3479ca9f433143c9f3a4b3e3c3cdece
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Feb 4 06:42:00 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a49ad3301007065cf584fa57065801eab258978
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Tue Jan 24 13:02:51 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit beee9ddd7cf4659e443ab288e7111bffd49df39c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 03:59:51 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94d5a0ff87a915101c65938ac9426c43fcc44434
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 15:58:21 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 399cb426eb072c2166a6230ef92a3fb2e3e1af20
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Dec 28 17:06:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 015c67a1ec503d13fbfa7f3bea127c40c17f21a9
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:49:39 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 623137d2b9ba792f87be3719c3a5975f42001cf0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 15 13:22:28 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 994b7f66496eb72d219f8c30566ab766b85bfa5f
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Nov 6 15:52:23 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c54d89fcca896a801c2dcb3c01cc82a86cad6f2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 11:52:55 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60196312dfe90324fbc788e080281563b9ec4471
Author: Joelso Andrade <kosmofilo@ymail.com>
Date:   Sat Jul 16 22:11:38 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfaaef5a7947545de4bfbb2c6fd2276ab89d128e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:36:03 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4a365b0c22103e3124923c267e78325bd28b8fa
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 3 15:34:12 2011 +0200

    l10n: New Slovak translation
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c1bd72274b92bd178da66f5c069655323e0f82d
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 28 15:47:22 2011 +0200

    l10n: New Dutch translation
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6141606a91307cdf69d873b8330de006b58c83b3
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Mar 12 10:35:15 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 176fa4b8c03ce5b57857a399ba0d01a07d13bf88
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 11:01:46 2011 +0900

    Update the module.xml file

commit 3e64a205935af915dad1a4f3fb246bae23d55185
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 10:59:49 2011 +0900

    Set up the changelog to be automatically generated

commit 445618f9f5a03a6e68c47eee9e40c72be33d8177
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 10:57:20 2011 +0900

    Update to a newer version of autogen.sh

commit a91e8bfcb17c9aaeba7830d6f4165b391db7dc7c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 10:55:28 2011 +0900

    Delete the pot file, since it can be regenerated

commit 3472148a7c768b66109307f69ccbc15e8363606b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Feb 23 09:16:30 2011 +0900

    Fix interval edit for mbox
    
    Editing the interval for mbox did not change the interval - the
    callback routine failed to store the edited value.
    
    This fixes bug #6519.

commit 0ab411d227c07948337b0eab3b471363df4159f1
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Feb 23 08:50:22 2011 +0900

    Explicitly list libxfcegui4 in the makefile
    
    This fixes bug #6608.

commit b9abc8f268a7fc2e6c600d4ea2c0dde88eda87a6
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 17:30:20 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a155e62b7a116a46ef6e21f36b78fe0f98d21f25
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Mon Jan 3 00:35:14 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 131059588edbbb8c53922197b7b04bac7ea5a62f
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 31 10:11:10 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7eb60aec2421fa68587c3d8209cea77a160aaa0
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 31 09:59:23 2010 +0100

    l10n: Updated Hebrew (he) translation to 99%
    
    New status: 109 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60f9ebb73da14e46ccd8722563f220f6628a30fd
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Dec 31 08:42:31 2010 +0100

    l10n: Updated Hebrew (he) translation to 98%
    
    New status: 108 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00d63d0a4e262b81f0cbe25bde219db674310a97
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sat Dec 11 00:29:07 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 316dd6495a1202b1e302620dc071fcf87c0bcc94
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 17:06:04 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95feae29346126d2012a8722a7ceef151daecf6c
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 17:17:09 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a156427638fe376cff99d938378d541fae358081
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:27:56 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4af229812bcd46ee5d55c3ca0852d984cacb4f9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 03:24:25 2010 +0200

    l10n: Uyghur translation
    
    New status: 11 messages complete with 0 fuzzies and 99 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 38107db1ed599d1c2cbbec6e0ff6a40ac3ab3876
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jun 16 21:09:25 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ea50227a3aa45697baf1d370489c6349b1add80
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Apr 23 05:24:04 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc239b5bedbda5d507879b7f1402766e26b87b52
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 11 12:23:41 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a56e674524f8d9e6b73853c5d09455e03367f574
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 11 12:20:06 2010 +0200

    l10n: Updated French (fr) translation to 98%
    
    New status: 108 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7303bfbdfbdcaca07fc31fb089889d2d8335a93
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Apr 6 20:24:43 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43036ed2fd4f78c490533c179cac62b48bfac77c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 19:36:30 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b590c2f592fdd5dd5b76c8a0044ea78c151b1d0
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat Mar 27 14:42:04 2010 +0100

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 103 messages complete with 5 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33342406832eb0a45342a7266a5b57d9a2b895ea
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Mar 21 10:12:04 2010 +0100

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 103 messages complete with 5 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c69e750ade58f7ba45b99c90d2d43cb2f2f4ad8
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Wed Mar 17 12:04:48 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dde064525abdf691e30780b8336276ac2c47ac7e
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Wed Mar 3 20:10:56 2010 +0100

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 103 messages complete with 1 fuzzy and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a02f018f2094697a47ac4cc6cfc190cd40837778
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Wed Mar 3 19:58:15 2010 +0100

    l10n: Updated Russian (ru) translation to 90%
    
    New status: 100 messages complete with 1 fuzzy and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db58cf5e114e99313769138bdf941c50c7141cab
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:06:06 2010 +0100

    l10n: Updated Russian (ru) translation to 79%
    
    New status: 87 messages complete with 7 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b950c0a1282c6d4949b854aa0f3789dd79bde27a
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Feb 27 21:39:39 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06b3f8477cf314117db0c6cf0a8e0618e44a097f
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Feb 22 23:50:54 2010 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 109 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d17455a1d8b4cd742b789faa09c5b9df5421d70e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 18:05:52 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 475a3874d54a4c9aeb892a2be6894e2de83afc76
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Dec 11 07:15:55 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 654744bf01f291ae4ea13dfb49a64a73bac6b593
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:33:30 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 29320f764a33f8f5128bf3c6aa10ca6ff8d27b30
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 21:16:52 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0c06f7e305632480d0303a4f0e72ee7f303bb811
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Aug 22 15:11:13 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 73bfa113fdde40c2bab22281e4fea3ee21b79d94
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Aug 22 15:10:08 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ca32f13b1d37a2aad5c6b6f270b00994c18340aa
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Fri Aug 21 04:21:38 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b4ede50ad9512e0893de6845b523a740b346c981
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 10:10:51 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 586f5e0bd614861969c667b8f5c6ec3dfe7b0578
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Mon Aug 17 22:43:27 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3dda820b73f87e68e1653286d38b17f21a944776
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 11 19:24:13 2009 -0700

    add module description file

commit 0ef84d2abf48ff45cb7e1c2604f46794448419c1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 6598d089f6560e36261628d82984ab342d293c3e
Author: Xu Hunt <mhuntxu@gmail.com>
Date:   Fri Jul 24 00:13:41 2009 +0000

            * zh_CN.po: Simplified Chinese translation update
            * zh_CN.po: Simplified Chinese translation update
    
    (Old svn revision: 7783)

commit 154e2ca87b0a78e8ebd92d1d50fe413acbb3c36c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 00:02:13 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7782)

commit ff851710f50fc3eb8fe2fbe6cfff360f135233a0
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jul 22 21:12:27 2009 +0000

    sensors and mailwatch basque translation updates
    
    
    (Old svn revision: 7761)

commit b44e1251612b87fb948ae7ab49b9ebeb7b2a9106
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Jul 19 06:28:10 2009 +0000

    ja translation update
    
    
    (Old svn revision: 7744)

commit e9956f9828d3ad253476ec941e5546ae175434dd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jul 16 05:50:18 2009 +0000

    update-po
    
    (Old svn revision: 7726)

commit ea0552848e3bb48a8f78e90ca2991d69a32123c0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jul 16 05:50:00 2009 +0000

    fix/suppress a bunch of warnings
    
    (Old svn revision: 7725)

commit 2e2b5ea9830240d25e07493eceb7b76ca1abd666
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit fe25cb460bdf6655ab01a8aa14e08ec1456adf07
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 82daa073f2c00ed9d755fb5996e43322deb369dc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:30:40 2009 +0000

    update translations
    
    (Old svn revision: 7327)

commit 9aa5b01d6b962671dcbcc095b92b5993d59e3706
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit 861747afce9f984a4f2b36e99b9c1fec29352a13
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 237f499f6d69f473b84ed882a6de4e1e57b4e873
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 15 18:57:46 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7208)

commit 5bf71b1448cbd21f7832022ab97751e076cb40d6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:18:45 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6918)

commit 89977ed8b6b5a19d9c5b076f1cd13beecb1a9f3b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 15 01:56:08 2009 +0000

    Translation update - tr
    
    (Old svn revision: 6909)

commit 81a63978169a020e464040311d153a162632701c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 2c800599642e6bd20eeb62f06d20e4155e627d5a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:33:25 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6868)

commit c0c142cc66c73b45164c8e3f10bad8639e8c10f0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 30243934bfb3020fb3271ab5a26e240a9212076d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 6b34e9c7a525096e068399b52229ebece4a8e605
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 7f1cf365b400e0189d8fcf2deb2f1e8345690d7a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit 491acb38de89ab845d6a80f23c36d3df8da70421
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Dec 4 08:36:58 2008 +0000

    fix 100% cpu usage issue while checking mail (bug 4494)
    
    (Old svn revision: 6264)

commit 676b59080f123a16140070c6d71cf6e60cb6f256
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:45:53 2008 +0000

    Translations updates - ca id nb sq uk
    
    (Old svn revision: 6181)

commit a68fe62ba27a30453e0ad6df426409ec9a78bbf0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:45:19 2008 +0000

    Translations updates and additions - ca, nb_NO, uk, zh_CN
    
    (Old svn revision: 6128)

commit 218b8e85c1fe30abe145b1e9e7c4e7ef151d3820
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Nov 11 07:20:19 2008 +0000

    update NEWS
    
    (Old svn revision: 6061)

commit e86a0d568b685b4531a28a0bed64cf41b261659f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Nov 11 07:16:17 2008 +0000

    support gtk 2.12-style tooltips, and trigger a tooltip re-query when it changes
    
    (Old svn revision: 6060)

commit cb71ef2e7886132d4db8d610060526e1beeeaac7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 1813fd9b243e07285f028e03822d5252436588af
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit cecc50a864826abb7dad24d91ea3eabdaf76ab37
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 5 10:24:43 2008 +0000

    Some goodies Basque translations
    
    
    (Old svn revision: 5980)

commit 027e49626dbf13df92a45ba7492216b79456f535
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Nov 4 16:12:33 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 5968)

commit fb68084a3b636ff988eeccf959e4cd05a7cc2f1d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 21:02:01 2008 +0000

    Translation udpates for German and Japanese
    
    (Old svn revision: 5729)

commit 1dd71dc0043de62c23caf045e808d213e4637349
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Wed Oct 15 19:07:07 2008 +0000

            * da.po,LINGUAS: Danish translation added
    
    
    (Old svn revision: 5638)

commit f2cc8f56d8b2c4224d4496e8f86c2ceb7076fa87
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 16:01:03 2008 +0000

    Updated Indonesian translation for the xfburn and dict modules
    Updated Norwegian Bokmal translation for the mailwatch module and added one for the dict module
    Added Japanese translation for the thunar-volman module
    Updated European Portuguese translation for the smartbookmark, mpc and dict modules
    Added Spanish translation for the mailwatch module
    
    
    (Old svn revision: 5515)

commit c757dd3978e8c65f699fbedc267041af71bcc3aa
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Sep 24 00:08:52 2008 +0000

    another ssl-disabled fix
    
    
    (Old svn revision: 5445)

commit 0d0fd52c38b51bb39dbe2a98d5770a506d3fd60c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Sep 23 20:19:22 2008 +0000

    fix build with ssl disabled
    
    
    (Old svn revision: 5440)

commit b552b578485c0eb697dc4cffafdc8d464d87a10d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 15 05:27:20 2008 +0000

    <Corsac> this is code from the future!
    
    ok, fine, it's really not.
    
    (Old svn revision: 5414)

commit 23769a505f9bdec2f66c2b666eea66428b008f9e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 15 05:02:34 2008 +0000

    no, really, fix the goddamned changelog.  still 1.1.0.
    
    (Old svn revision: 5411)

commit 49bb37a815f5d23098d7e180a82f2ebd04bdab48
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 15 04:56:09 2008 +0000

    fix changelog, meh... still 1.1.0 release
    
    (Old svn revision: 5409)

commit 4e1a39b9e37fd8a1308d36dc7f72162a0bb250d1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 15 04:41:31 2008 +0000

    release 1.1.0
    
    (Old svn revision: 5407)

commit 48acf23196cd06c1c92b5879782b9365bd1177ff
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Sep 15 04:41:16 2008 +0000

    set SIGUSR2 to SIG_IGN if setting a handler fails
    
    (Old svn revision: 5406)

commit 42cb57ab0134e09d0bd581e3f8381ac5b5348908
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Sep 11 14:51:25 2008 +0000

    Greek translation update for mailwatch
    
    (Old svn revision: 5392)

commit 15979ab1c5f437f761a995aa1bfee238de299612
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Sep 11 08:30:07 2008 +0000

    Basque translation update
    
    
    (Old svn revision: 5391)

commit 1d1cd26e75887148d8a5ab316ba078a01c464afa
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 11 05:42:13 2008 +0000

    update docs and screenshots
    
    (Old svn revision: 5389)

commit 22302dc1b352ca014f02c71c0c58e619d5f31d12
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 11 04:58:49 2008 +0000

    update-po
    
    (Old svn revision: 5388)

commit b7f1d20ecc740f8beb134a7198e9c55434eba384
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 11 04:55:27 2008 +0000

    clean out stale mailbox data while saving config file
    
    (Old svn revision: 5387)

commit 66123d2d60583bac8eef2f9672543657fc7f37f5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 11 04:55:12 2008 +0000

    use GtkFileChooserButton for file/dir selection for mbox/maildir
    
    GtkEntry+GtkButton is so 2003.
    
    (Old svn revision: 5386)

commit 8fac66b9fe0974dd7ebf16c2de4a4ae2b393c55c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Sep 8 21:17:00 2008 +0000

    Translations update for id and fr
    
    (Old svn revision: 5375)

commit a4ad67c88566173c8c25c4b0884efdab23a923f3
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Sep 8 19:56:33 2008 +0000

    Updated European Portuguese translation.
    
    (Old svn revision: 5374)

commit 6396751e719894a0fde7f18f7f7be7fdf0a25378
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Sep 6 05:42:21 2008 +0000

    force mailbox update on SIGUSR2
    
    (Old svn revision: 5363)

commit 4c10cf98b43123d9387708e23eb8ac70a57bbb2c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Sep 4 10:41:55 2008 +0000

    Updated Finnish translation.
    
    
    (Old svn revision: 5350)

commit 3e5ad5be794cbd95ca5cfc733d974c5ad81e4501
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Sep 2 00:04:15 2008 +0000

    fix loading icons with absolute paths
    
    (Old svn revision: 5341)

commit 2ff8ca80611691d9fc0c6acbd704857d85d3a82e
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Sep 1 03:24:09 2008 +0000

    [intl:hu] little updates
    
    (Old svn revision: 5334)

commit 740df205ce0bae76b9c9b1b1cc5c8cce18af3e2b
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Aug 30 17:42:23 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5333)

commit c88bd2a0fc11a36e0387df471257cfedca574c2e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 30 15:23:26 2008 +0000

    update french mailwatch translation
    
    (Old svn revision: 5331)

commit a002e49a7b94a43012202292cb2e16abf5ade721
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Aug 30 09:29:20 2008 +0000

    Updated Czech translations
    
    (Old svn revision: 5330)

commit 8ac181712e0a2780d7aed7bb659e9bed7d325fe8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 09:08:16 2008 +0000

    update todo
    
    (Old svn revision: 5328)

commit 9fd209b62a6115d7fbaa9e06283baee44801ab61
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 09:08:03 2008 +0000

    update-po
    
    (Old svn revision: 5327)

commit 9b46a76a7b6409211e24f9243c7ab3b02b851f4b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 09:07:43 2008 +0000

    put useful msg about auth failure in the log (bug 4344)
    
    (Old svn revision: 5326)

commit 4fd41ad712070d2d2e964584753c1fb8d4865271
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 08:44:59 2008 +0000

    fix deleted new-mail folders sometimes showing up later (bug 2647)
    
    (Old svn revision: 5325)

commit b25ea24157f136f199c4f4ffb5aa264c185b9fce
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 08:38:34 2008 +0000

    fix fetching new mail folders on imap
    
    (Old svn revision: 5324)

commit a5dd25956e740b4d5529b3f9d7fcfc68ee5eaeea
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 08:38:20 2008 +0000

    allow INBOX folder to be deselected
    
    (Old svn revision: 5323)

commit 2221c2fdd67f683db65a662f394fc0cb44266313
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 08:38:08 2008 +0000

    first try icon naming spec's 'folder' icon, then old gnome-fs-directory icon
    
    (Old svn revision: 5322)

commit c5e69c4e39d4487fa5c966ea72402673127136a5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 30 08:37:56 2008 +0000

    allow non-square images in button
    
    (Old svn revision: 5321)

commit af78598139f0d1543361dbcc34354bfe70bf1621
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 08:15:59 2008 +0000

    update NEWS, bump version to 1.1.0svn; i think all this warrants a new minor
    
    (Old svn revision: 5266)

commit a4fd64aafe9444ea8f7824dc6156358f4a58d65f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 08:15:45 2008 +0000

    use new timeout model for mh-maildir plugin
    
    (Old svn revision: 5265)

commit 26a440e4024587e4401cef4c55e255f59b3eb4cd
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 08:15:34 2008 +0000

    fetch revision from git properly
    
    (Old svn revision: 5264)

commit f4c751f2a609ff6aa256b9866583634cb16c19b6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 17 08:15:23 2008 +0000

    add TODO file
    
    (Old svn revision: 5263)

commit e54dea2fc25f9fb123403a661297d48c90815b41
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 18:30:30 2008 +0000

    fix folder tree thread quit on dialog close, etc.
    
    (Old svn revision: 5259)

commit cd9b17c4ce8327e08cf31fe2c0a9f64e0bfa85f2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 18:15:32 2008 +0000

    fix crash when connection fails/times out
    
    (Old svn revision: 5258)

commit ac0fc666beb635f47b7efb8e5f6cea072a7fe49a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 10:39:23 2008 +0000

    add another 'cancellation point'
    
    (Old svn revision: 5256)

commit a7f3bbd2d201962c937a83bd5757f56fadaa6c0c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 10:33:07 2008 +0000

    new connection model for maildir, misc fixes
    
    (Old svn revision: 5255)

commit 3df585f0ef3bd0e7ea69cffdcf37b6e96f559907
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 10:06:56 2008 +0000

    simplify, fix crash on pop3 mailbox remove
    
    (Old svn revision: 5254)

commit 44504c55c9d8050c361b754e37bc32106bbb58d7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 09:53:41 2008 +0000

    make pop3 bits more robust for multi-line responses, just like imap
    
    (Old svn revision: 5253)

commit 1e8a5f876f2d8bbc5803358a856dbf4f0217ab42
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 09:32:40 2008 +0000

    gah, and now that imap_recv() puts the \n back, we don't need an extra
    
    i should really just go to bed
    
    (Old svn revision: 5252)

commit b12c55b172f3cc14ee8fa78ac35cfd1fc1d0f94a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 09:28:59 2008 +0000

    ... and don't let the buffer overflow
    
    (Old svn revision: 5251)

commit 7cd2750fe15fffb23e917a8118f2d01c0b63602b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 09:26:29 2008 +0000

    fix cram-md5 support
    
    (Old svn revision: 5250)

commit 728692b0ba2b43c8b440280e810801d01a038031
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:50:52 2008 +0000

    use a timeout instead of a semi-polling thread
    
    (Old svn revision: 5249)

commit e0db03304a23630f02edbf856c71ca04d03b4761
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:50:40 2008 +0000

    update-po
    
    (Old svn revision: 5248)

commit 5708643e46f5c6325e86f2d955f13e0db35d49d5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:50:28 2008 +0000

    do some serious refactoring, and use non-blocking sockets for everything
    
    (Old svn revision: 5247)

commit 9dcf70a43ef621aefc465a199342100f0ff00a7d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:50:17 2008 +0000

    don't call gnutls_bye() for now; it's hanging for some reason
    
    (Old svn revision: 5246)

commit 7367ab611f32db16c2b7098ac2ce12548b28468c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:50:07 2008 +0000

    be sure to null-temrinate response from gmail
    
    (Old svn revision: 5245)

commit 608f3b4da345561bf6822865b730a0f5ad91a43e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:49:55 2008 +0000

    remove spurious instances of xfce_textdomain()
    
    i guess they're from back in the day when i didn't know how that stuff worked
    
    (Old svn revision: 5244)

commit 4408083d1fcbcbe43215e8d4217dd0259dd910db
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:49:43 2008 +0000

    properly receive imap responses, rather than just parsing lines as they come in
    
    this is a lot better, as we now properly handle possible negative response
    tokens, and we always wait for some kind of response token to indicate
    the end of a command
    
    (Old svn revision: 5243)

commit 19ec6713c1c76e5c0d23e4e91fcaf0cbd1abccfe
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:49:32 2008 +0000

    be sure to receive all of some responses before moving on
    
    (Old svn revision: 5242)

commit 1780f9b432e51e45edfd3aa6b4495dcde0d4087e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:49:18 2008 +0000

    remember to init XfceMailwatchNetConn
    
    (Old svn revision: 5241)

commit ad9a7c5f7d23b5b1ec1333ee7d9c6282652e6cc2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:49:06 2008 +0000

    make sure init only happens once
    
    (Old svn revision: 5240)

commit 5f5723a4a9b6f14b6d2064f745d3f6135565cfd7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:48:54 2008 +0000

    null-terminate string returned by xfce_mailwatch_net_conn_recv_line()
    
    (Old svn revision: 5239)

commit baa10a9d1a5222c403c08719580ff764812bf4f5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:48:43 2008 +0000

    don't close the socket if we successfully connected
    
    (Old svn revision: 5238)

commit 0d8680c660bac085e9530f833fb1963a20c19de5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:48:32 2008 +0000

    port imap, pop3, and gmail mailboxes to use new network stack
    
    (Old svn revision: 5237)

commit 679a7a929ac0cc2d2130d46eb75660b435358026
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:48:21 2008 +0000

    remove all network/security code from mailwatch-utils.[ch]
    
    (Old svn revision: 5236)

commit 12218481581da62506fc5f90fd115da691846d2f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:48:10 2008 +0000

    use a GStaticMutex instead of GMutex to simplify some code and memory handling
    
    (Old svn revision: 5235)

commit a296fc943190128ffe1078949fe37f0550e81d0c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:47:59 2008 +0000

    allow setting service after creation, allow getting actual port after connect
    
    (Old svn revision: 5234)

commit dfb44d1e4162bf2542e6713f0fc4b2622649807a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:47:47 2008 +0000

    report getaddrinfo() error correctly
    
    (Old svn revision: 5233)

commit 37150d787c2b00241dde318fcb0cba3c8a050518
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:47:36 2008 +0000

    XfceMailwatchNetConn: a buffered possibly-encrypted net connection handler
    
    not really tested aside from making sure it compiles.
    
    (Old svn revision: 5232)

commit f0a4ffc5f4d0e19dfcbcf8fd38a44cb808a72436
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Aug 16 08:47:21 2008 +0000

    move error stuff and the threads locking stuff into a separate file
    
    (Old svn revision: 5231)

commit 743c52f1b805e709bf4761bf9fd6d2bcbe576d4a
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Jul 22 23:54:31 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5154)

commit 3230efbce54f82c12e15c1793e7d7e6e7811af47
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit e0d587c7d0fdb4b7bb0d4c702714572d3ce5dc86
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit d8eadd0a24908a6081eecdb7c91ecd5cf0481300
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 14 07:27:43 2008 +0000

    Translations added and updated for most goodies (gl;pt_PT;zh_CN)
    
    (Old svn revision: 5072)

commit 77de24eee197ded62e6a2455bc9ce8e6ed4782bd
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 10:48:27 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    Updated Ukrainian translation
    
    
    
    (Old svn revision: 5037)

commit a775d48bf7dddaeced1cd46920c28e652e335980
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit fe5b8c5cbe636c0a649b26c3096dc0fe6e4fcb88
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 6cf4d5cc49a637d59729ccf121535384cb773564
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:01:45 2008 +0000

    update en_GB translations
    
    (Old svn revision: 4794)

commit 78831fa452899ade69a02441f672bbbe76e5ae11
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri May 2 08:28:09 2008 +0000

    xfce4-mailwatch BAsque translation update
    
    
    (Old svn revision: 4707)

commit 0e89a5ace01143058786003e4d3e698f42f23787
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Apr 17 07:41:24 2008 +0000

    little hungarian updates
    
    (Old svn revision: 4598)

commit de3c3d634fca7f69b9e26d12335e7520b7d344d9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Apr 11 01:38:14 2008 +0000

    Updated Brazilian Portuguese translations
    
    (Old svn revision: 4535)

commit 9488444b8cb4dcb46ea9884ca590f81fdd65e33c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:35:35 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 4490)

commit e5be36fb44a7bfc6cc106d05552ffc2b7c5bbcdd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:20:03 2008 +0000

    Add Chinese Traditional translation
    
    (Old svn revision: 4489)

commit 6244f5ac5e8d454d2f074804acf5020f803fc10b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 19:20:29 2008 +0000

    Update German translation
    
    (Old svn revision: 4070)

commit dd5f4539c22cc33a1c0f113814badcc771539f56
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:23:01 2008 +0000

    Update Norwegian translation
    
    (Old svn revision: 4068)

commit 568d24d1b60c22ff683c503b9778fa2dea561f6b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:05:17 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4067)

commit c9eca35333deb2b34a48eb04b7ef39f113ba6416
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 12:45:18 2008 +0000

    mailwatch-plugin: Update Catalan translation
    
    (Old svn revision: 4066)

commit c18cd2da9e3fa54583f9aa60a5fdc06d852c243c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Mar 17 23:53:38 2008 +0000

    use xfce_panel_plugin_menu_show_about() and the XfcePanelPlugin::about signal
    instead of adding a menu item manually (mmassonnet's idea)
    
    
    (Old svn revision: 4063)

commit 16c752766bdcb29c2583738d84b0e7aa1155ceb0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Mar 17 16:26:24 2008 +0000

    fr.po: Fix some strings after having a look at runtime
    
    (Old svn revision: 4062)

commit 9f3f0d03b46dc08fc6bbb8430605a226f5ef1395
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Mar 14 19:34:41 2008 +0000

            * el.po: Greek translation updated
    
    (Old svn revision: 4056)

commit b2fb1b50d2ff0187c11d825301a13756ba5c62b6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 17:59:38 2008 +0000

    attempt to shut up a few more warnings (linux/amd64 this time)
    
    
    (Old svn revision: 4055)

commit 1cca287a0552dcce7cc74df5e80e2b26e40209d6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 16:37:27 2008 +0000

    revert part of a cleanup commit; fix mailwatch.desktop generation
    
    
    (Old svn revision: 4054)

commit c72ea3601bc9a944b1f9a64e3b6ee1509b1d5f51
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Mar 14 11:58:47 2008 +0000

    mailwatch: Update French translation
    
    (Old svn revision: 4053)

commit 58310b4a4ab18c6e1cbe2b3971c05e1171c9f44d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:45:36 2008 +0000

    update-po
    
    
    (Old svn revision: 4052)

commit e9defca0ac80a3ff92e0b0ec9372c736d069c0bf
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:45:17 2008 +0000

    suppress the last of the openbsd warnings
    
    
    (Old svn revision: 4051)

commit df7e8e086e88af14261238bf24f7620045f53a10
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:45:05 2008 +0000

    fix config dialog button sensitive state, change button order
    
    
    (Old svn revision: 4050)

commit 031a849c2e0c290835051b69b6382a0c7158f505
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:25:46 2008 +0000

    hopefully fix icon sizing.  it looks a little less tiny now.
    
    
    (Old svn revision: 4049)

commit 6e86993d60493abe474ef1cbebdcb68b0f359577
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:15:03 2008 +0000

    suppress useless warnings
    
    
    (Old svn revision: 4048)

commit 4dce77fa59cf422c19ced30f9622474c46f83986
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:08:54 2008 +0000

    define AI_ADDRCONFIG to 0 for systems that lack it (like openbsd)
    
    
    (Old svn revision: 4047)

commit ad28726b38ab9e97de5acde2c9464f10ab009cea
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 09:08:38 2008 +0000

    update NEWS and README
    
    
    (Old svn revision: 4046)

commit c228873ac5865a3ef7df81bdc35a09eb2bc4baa0
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Mar 14 08:46:21 2008 +0000

    Updated Finnish translation.
    
    (Old svn revision: 4045)

commit 3214cce7b0d2ed9333780499f1b3421b0d9e77e6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 08:16:55 2008 +0000

    add about dialog
    
    
    (Old svn revision: 4044)

commit 9fba463c19d514c5c03f3a5b5e36e0066712b693
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 07:31:10 2008 +0000

    clean up autogen and configure.ac, track svn revision in version tag
    
    
    (Old svn revision: 4043)

commit b36a1cd6a6b21e57fad863d980f98fec4fec9de1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 06:01:51 2008 +0000

    update NEWS
    
    
    (Old svn revision: 4042)

commit 0aefebc3bfe11fc0e70ffe003240f30a80d238d6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 05:58:42 2008 +0000

    fix mailcheck interval not getting saved when changed with keyboard
    
    use GtkSpinButton::value-changed rather than focus-out-event.  i coulda
    sworn there was a reason i didn't want to use value-changed, but i can't
    remember, so we'll just do it anyway.
    
    
    (Old svn revision: 4041)

commit b46b54b126209a721577523ae7e8d0ef523d9faf
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 14 05:02:37 2008 +0000

    add CRAM-MD5 authentication support for imap and pop3 (bug 3420)
    
    
    (Old svn revision: 4040)

commit 8641342ec5c22ee4727919ac50b0574a10b73676
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 12 05:52:53 2008 +0000

    add 'Update Now' menu item (bug 3908), tidy things up a bit
    
    
    (Old svn revision: 4036)

commit 0030e4d01482b6acdbfe5a74a02f141267a0c8de
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 12 05:20:51 2008 +0000

    use LINGUAS file
    
    
    (Old svn revision: 4035)

commit 0edd416cf13d33ca1e38a201b651cf53b6286847
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 12 05:20:39 2008 +0000

    update copyright dates, do network i/o properly to restart from interruptions
    
    
    (Old svn revision: 4034)

commit e3e5087117e6b372dd1193e774baea5f8a96bcfb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 12 05:20:27 2008 +0000

    oops, fix use of deprecated enum
    
    
    (Old svn revision: 4033)

commit b12a4859134d89c8074c84e56af325ef43f845d0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Mar 12 05:19:57 2008 +0000

    update NEWS
    
    
    (Old svn revision: 4032)

commit bfb6d28483e98980766881100f3ce5dd572dc790
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Feb 28 02:43:17 2008 +0000

    Brazilian Portuguese translation updated by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    
    (Old svn revision: 4005)

commit 7c83943809228db4dd3296d93d7457579b5c8712
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 4 09:15:03 2008 +0000

    use STATUS instead of EXAMINE+SEARCH for IMAP.
    
    should be faster and (hopefully) less error-prone, and avoids a lot of
    allocations since the response length is more or less fixed (and small).
    also better handle errors.  if we get "#### NO" from the STATUS request,
    just return 0 new messages.  that can happen if, for example, a folder
    is selected in mailwatch that is later deleted or unsubscribed.
    
    
    (Old svn revision: 3915)

commit 42a05cfa43b7796d3db57abb40b211abb0a238d3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 4 05:14:24 2008 +0000

    missing string that should be translated
    
    
    (Old svn revision: 3914)

commit 056aeea1ba3925fb78a5d8b9e54c47b329660100
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 4 04:55:39 2008 +0000

    use ngettext() for singular/plural translation, avoid an extra string alloc
    
    
    (Old svn revision: 3913)

commit 5defda5f323f909b2cc744775fc48b99d5485aab
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:54:05 2008 +0000

    memleaks are bad.  freeaddrinfo() is good.
    
    
    (Old svn revision: 3906)

commit 456ae5df86e9d49804a165539b715c609a089190
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:47:11 2008 +0000

    use --(enable|disable)-ipv6 rather than --with(out)?-ipv6
    
    
    (Old svn revision: 3905)

commit e07326c0167fcd0c9f0c450732fdaeed1f125f07
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:40:48 2008 +0000

    use getaddrinfo() properly and add (untested) support for ipv6
    
    
    (Old svn revision: 3904)

commit f56bc7599ba91c9a834ca9dacd4a76e06e77d085
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:40:37 2008 +0000

    coding style fixes
    
    
    (Old svn revision: 3903)

commit a46c480627974e408e959e0469c0e3954617f6f4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:40:27 2008 +0000

    fix connection failures on NetBSD
    
    apparently you're only allowed to set the first four fields of the addrinfo
    struct you pass as 'hints' to getaddrinfo().  glibc seems to be lenient about
    this; other libc implementations are not.  patch from NetBSD guys (bug 3767)
    
    
    (Old svn revision: 3902)

commit 22ca651a18719c2c904462ae37c078cfce095c9e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:40:13 2008 +0000

    clean up some code, fix banner not getting completely read on connect sometimes
    
    
    (Old svn revision: 3901)

commit f6dc39e622fcf58c4e1e7538d2c4c9cf8a384d20
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:40:03 2008 +0000

    ensure plugin is rebuilt if libmailwatch-core is changed
    
    
    (Old svn revision: 3900)

commit fca1ac7e6da16c7ef86adbb2c78ca6ec78abc2d7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 31 11:39:54 2008 +0000

    fix spurious configure switch without a name
    
    
    (Old svn revision: 3899)

commit dead6ab43d94fdc9c77a151617ea4d8bfc3de8f8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Jan 23 21:04:55 2008 +0000

    xfce4-mailwatch-plugin: Update french translation
    
    (Old svn revision: 3843)

commit b8292280c54947d3666e940e27874656b56a861b
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 21 18:46:52 2008 +0000

    Updated Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    
    (Old svn revision: 3840)

commit 23e3653b9d58a294796cedfa9beb4bdf757ffdab
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 0906c862ec51daaf86dded83f23d3665cf95d29e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 41c5ebf4c36a08fe0c8f00c9804535743684c741
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 5e392edb7d8cbc1b55d4c4f19c314735173b9398
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Nov 4 15:40:51 2007 +0000

    Updated Brazilian Portuguese translation and added new LINGUAS file.
    
    (Old svn revision: 3525)

commit d3fe6d35c46c12d09f5f91f2fed5991cea8a3c2c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 400407a3a542e80da0d8ff98972c1e3d73bea37c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 7f074fb409a9b6aa4aeb6bc3d70464a9e6da7994
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 9d7126f304cf0df303f95b090585e21764afcc85
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:27:54 2007 +0000

    i18n british translation
    
    (Old svn revision: 2618)

commit 073625059b8e5e2fc228fba401bcdc3a273346a4
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Mar 28 09:31:23 2007 +0000

    2007-03-28 Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translation by Dmitry Nikitin.
    
    
    (Old svn revision: 2571)

commit 00978815cbbbcd901e72eda3b7e6d13346f74d43
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit 8d08c1c1cd3337f1df2e723012172041fd520515
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 565bea1393a476b5e9ffb0b3a9d90425cd73abf2
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 5a83afcb813270c7cdf0f95c615aaa05a8a7a2f1
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:14:35 2006 +0000

    i18n update
    
    (Old svn revision: 2220)

commit 297b99709873eb7eae5fe50152a48591d394d272
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 9 04:22:12 2006 +0000

    * use XfceTitledDialog for config window
    * set all GtkEntry widgets to activate the default button in dialogs
    
    
    (Old svn revision: 2207)

commit 6d823c20075fb5aa62c6a55029dc9b59e005818d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Dec 6 21:12:38 2006 +0000

    add some debugging printfs to help with bug #2647
    
    
    (Old svn revision: 2205)

commit 11a7db4670ea4c2031cd488a0c3723bd8304c398
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Dec 5 16:03:33 2006 +0000

    add some messaging if the config file can't be found/opened on save, set
    the mailwatch core's config file name unconditionally on write.  maybe this
    fixes moe's problem
    
    
    (Old svn revision: 2198)

commit bdd5c977954a07670fad7c6f99f894c3520ccd4a
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Fri Nov 3 20:01:11 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 2141)

commit 63d3b2b848699e15b6f171b78e46cce0cbb53c9d
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Sep 27 20:17:27 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2077)

commit 2b6d42340397390f7ce4a3d0ab9e169cebbf6dd9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit 526f9c7e8e0f4ebda56eca47966640e99f6b9064
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit 3f295aa6088858041433569a6c099eed815c9fdd
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Sep 13 12:54:07 2006 +0000

    Updated Finnish translations.
    
    
    (Old svn revision: 2030)

commit 6b587bb27a58004f3e07ff150255133e962c703d
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 12 20:15:03 2006 +0000

    Some godies basque translation update
    
    
    (Old svn revision: 2024)

commit ad65b5be3f6dbbfb0bbd1dc310a3f07c637b52a5
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Sep 12 06:26:00 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2022)

commit 7af2d14f9134640e800376c96220f58bfc519d03
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 97cab20e096fdcf8bd653c24a92fb9ab1acd94e3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 19b333efa13dbc315a2e099a91a5b830543b732a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 20:55:25 2006 +0000

    Updated German translations
    
    (Old svn revision: 1929)

commit 78945120787faee70c19b7ce6280dc7bb3a3c25b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit ccc53d1ec9653a4cbfd3834aa02157153ce02c4f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit 9a8b899543e3e2699997434e70a0ce4bacca0152
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jul 11 17:50:36 2006 +0000

    loop on recv() when checking the new message count to ensure we get all
    the data (bug 2009)
    
    
    (Old svn revision: 1757)

commit 6ccfad1fbe3b6a777e6e3aa76afb3d4900442da3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jul 11 01:24:11 2006 +0000

    fix gcc4 complaining about signedness (and a good test commit in the new repo)
    
    
    (Old svn revision: 1751)

commit 5704c64d0ee922aeeabe6a2a8412bd534671b4db
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Jun 29 06:24:01 2006 +0000

    hu trunk: terminal + mailwatch update
    
    (Old svn revision: 1750)

commit 84e703d46e4a6b0d4d53e859139f5af408343b66
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Mon Jun 12 14:26:15 2006 +0000

    Update traditional Chinese translations; Modify personal e-mail address.
    
    (Old svn revision: 1749)

commit 1bf0ba079091391288f0c956213c05690e19be2b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 29 10:07:53 2006 +0000

    update news
    
    
    (Old svn revision: 1748)

commit 38f45c8db96e3dbf47ae329c994d88ee59762173
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 29 09:57:45 2006 +0000

    add "Usage" section contributed by maximilian schleiss (maxschleiss@bluewin.ch)
    which describes (among other things) the ability to middle-click on the icon
    to force an update
    
    
    (Old svn revision: 1747)

commit 1b505c68a60027d061bf3876dffef0c09339b807
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 29 05:46:14 2006 +0000

    force a new mail count update right after startup
    
    
    (Old svn revision: 1746)

commit cfcac8b8ff12746f239cbf530a6785d34fa3b283
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 29 05:42:23 2006 +0000

    this reorg is totally unnecessary, but i did it anyway because i felt like it.
    
    
    (Old svn revision: 1745)

commit 9004d9067e75c9f5d080334e314b210938ce4fed
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue May 23 09:17:48 2006 +0000

    include gmodule.h to avoid a compile error on some systems (bug 1822)
    
    
    (Old svn revision: 1744)

commit e0e3512181b6891006a6cd5203ad8af60dc4bf5b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 23 02:45:14 2006 +0000

    Changed an address.
    
    
    (Old svn revision: 1743)

commit f2804624a72c7cbe49147a4acdfca70c48a684a8
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 05:42:59 2006 +0000

    Added/Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.
    
    
    (Old svn revision: 1742)

commit bf56ee7c443764856c65c108f0736a85246cdc96
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Tue May 9 15:00:35 2006 +0000

    [i18n] catalan
    update mailwatch plugin, mixer
    
    
    
    (Old svn revision: 1741)

commit 38c229d88c6a61860bfee122e916a400239d75b9
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 6 14:30:03 2006 +0000

    Greek translations update.
    
    (Old svn revision: 1740)

commit 203fe3b2c4cf65c5302cf2241c484039341ae22f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:01:14 2006 +0000

    Bump.
    
    
    (Old svn revision: 1739)

commit 206e7f874580ccdedc3ba99c24c762640619173f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 2 16:06:52 2006 +0000

    Removed timestamps so that a translator isn't bothered:
      "Then, what time is it now in UTC?"
    
    
    (Old svn revision: 1738)

commit 2ba296ce97ed4c8d00d5f7bd82c994d72a61f7e7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 1 07:04:23 2006 +0000

    Updated.
    
    
    (Old svn revision: 1737)

commit c638aae5f4de8f901463c05ed6af55ab72ad40d1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 29 13:57:23 2006 +0000

    Added `uk' to XDT_I18N().
    
    
    (Old svn revision: 1736)

commit d7806031510fbf8b4504ec0a7ee88ce8c4fa5062
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Fri Apr 28 10:53:32 2006 +0000

    Hebrew translation update
    
    (Old svn revision: 1735)

commit c6cf25f1493958ec0ef88c5a86107437c7ca3697
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Apr 26 09:55:13 2006 +0000

    2006-04-26  Maxim Dziumanenko <mvd@mylinux.ua>
    
            * Updated Ukrainian translation.
    
    
    
    (Old svn revision: 1734)

commit 3db8832b47b2b0a42c16a55f2c3b8abbc3043297
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 11:56:49 2006 +0000

    Updated Russian translations by Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 1733)

commit 21a061a45cf111d1ca68079bbee7c0f3cb1f21fb
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Fri Apr 21 21:58:56 2006 +0000

    Hebrew translations update
    
    (Old svn revision: 1732)

commit 8ede65940ed1c69dbe3f959a7cd0fc3db5aa6979
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 09:31:52 2006 +0000

    meh, fix EXTRA_DIST
    
    
    (Old svn revision: 1731)

commit b9513fb481569a773f6c7c643418a7e83a1ec356
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 09:23:46 2006 +0000

    bump svn version
    
    
    (Old svn revision: 1730)

commit 05df1a66d2674d190b90a567b68ac9e79848eb84
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 09:16:27 2006 +0000

    update cl
    
    
    (Old svn revision: 1728)

commit c3bf9cf7422cc7ef664559b5e6a933e434f8f727
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 09:15:19 2006 +0000

    * don't compile in gmail mailbox support if gnutls is missing, as it won't
      work without SSL anyway
    * bump version to 1.0.1 and prepare for release
    
    
    (Old svn revision: 1727)

commit f4be7d7ab24385c86523b056dad155e14b8807d3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 09:12:34 2006 +0000

    update news
    
    
    (Old svn revision: 1726)

commit 1be2e6811932ad9fff3a2768fdb1cdbc6280f02d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 20 08:51:03 2006 +0000

    run gtk-update-icon-cache after installing icons
    
    
    (Old svn revision: 1725)

commit 85de86cafd4909fc74ecee87ed07b3db086c95e1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Apr 15 20:08:52 2006 +0000

    * properly shut down the gnutls connection
    * recover from interrupts during tls handshaking
    
    
    (Old svn revision: 1724)

commit daa4b72662ee696b33b8bcfea718e330bda91a03
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 15 17:38:56 2006 +0000

    Update ChangeLog
    
    (Old svn revision: 1723)

commit c6d37acb29455e1ce975e3e3e4434bc0239a807f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 12:10:48 2006 +0000

    Bump, etc.
    
    
    (Old svn revision: 1722)

commit 9dc3eba0d1da1228dbb1a0358fad3c65a200fdf7
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Sun Apr 2 17:22:07 2006 +0000

    Give credit where credit is due.
    
    
    (Old svn revision: 1721)

commit b9438122caddfc8447871be109e6ffccb73eff07
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Apr 1 03:37:15 2006 +0000

    Greek translations update & polish by Stathis Kamperis <ekamperi@auth.gr>
    
    (Old svn revision: 1720)

commit 28745975f81e6a2467bd9087718715d3f9872d1d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Mar 27 14:34:03 2006 +0000

    Added/Updated Russian translations by
      Andrey Fedoseev <andrey.fedoseev@gmail.com> and
      Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 1719)

commit 35a0b198a927c6b476ddb4b34130334436d5b178
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Mar 19 16:54:29 2006 +0000

    [i18n] catalan
    seems a lot of work but they all are fuzzy
    
    
    
    (Old svn revision: 1718)

commit 52e97c2e258a006d143b58fbf7a4ce1750fbfa7e
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 18 21:34:29 2006 +0000

    [i18n] catalan
    typos on the xfce4-mailwatch. But the file is not ended,
    I will continue on it another day.
    
    
    
    (Old svn revision: 1717)

commit 27e7bec7e69fdef057359d2b60ec476d72a1da29
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Mar 18 09:15:20 2006 +0000

    Added/Updated Russian translations by
    Andrey Fedoseev <andrey.fedoseev@gmail.com>,
    Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 1716)

commit a4bf374451b8b9efe40d456cad285e2ed7a519b4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 18 13:43:45 2006 +0000

    Updated.
    
    
    (Old svn revision: 1715)

commit 6de5bda531d1333c995f9e405df9197225e877ae
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Wed Feb 8 11:29:32 2006 +0000

    Add zh_TW translation for mailwatch-plugin.
    
    (Old svn revision: 1714)

commit 360c9fdc9a47b5d8565a389007f731b8ecbefa47
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Feb 5 00:10:28 2006 +0000

    Updated Greek translations
    
    
    (Old svn revision: 1713)

commit 37949618c028a3872089c9094b8430dd66150237
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 31 08:43:07 2006 +0000

    bump version
    
    
    (Old svn revision: 1712)

commit 10a8c0ce478a16828e00ca1a724cf3800d8d93ce
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 31 08:40:48 2006 +0000

    update changelog for 1.0.0, add release target to makefile
    
    
    (Old svn revision: 1711)

commit b2087a5a68df7ecf43fd23a98dc69c65f0bfcc87
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 31 08:11:31 2006 +0000

    1.0, baby
    
    
    (Old svn revision: 1709)

commit f1cf1b7ae3be884e967e4b44f4cefb6bef94ec0a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 29 07:21:54 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1708)

commit 3bbd4c91fd6bf94daf1ef19744e0098a7a72d120
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 29 06:52:27 2006 +0000

    * Updated.
    * Discarded obsolete translations.
    
    
    (Old svn revision: 1707)

commit ec195a19aab86c1495b2aa71821a07cf65583db8
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Jan 27 12:44:15 2006 +0000

    update VI translations
    
    (Old svn revision: 1706)

commit 750e03980003bf555787cc0e791227da0c22c3a2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jan 25 11:55:39 2006 +0000

    updated FI and FR translations
    
    (Old svn revision: 1705)

commit c2275318c14f8e2a55ef1bb68a25015d14cf493f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jan 25 05:53:06 2006 +0000

    fixup some docs stuff
    
    
    (Old svn revision: 1704)

commit d549bffeb2e53d8c6d06871601dade3e37101029
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Wed Jan 25 00:13:13 2006 +0000

    Updated pt_BR translations for xfce4-mailwatch-plugin.
    
    
    (Old svn revision: 1703)

commit 80fe7a31cd037d4e1734e924b2ef4741b8a5cff7
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Tue Jan 24 20:10:41 2006 +0000

    Better double check next time
    
    
    
    (Old svn revision: 1702)

commit 76a393e7b5f79b3a51b8b569b612d5f068c4d69e
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Tue Jan 24 20:09:42 2006 +0000

    Updating german translation for the final release. As always,
    I don't touch the ChangeLog. Go ahead Brian ^_~
    
    
    
    (Old svn revision: 1701)

commit 26b935805f4a68694b7af5af1c96fa5b6df50058
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jan 24 19:45:48 2006 +0000

    Basque translation upgrade
    
    
    
    (Old svn revision: 1700)

commit 08ae7dedaff5647eb418515e33e71f69a21f7488
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 07:39:40 2006 +0000

    whoops, it really IS in the xfce panel plugins product
    
    
    (Old svn revision: 1699)

commit 63e65b1e8c74b12f9021f0902bd086773d15be98
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 07:26:59 2006 +0000

    fix failure to understand SEARCH response with some imap servers (notably,
    dovecot in this case)
    
    
    (Old svn revision: 1698)

commit 8fc66017f5b0f180b8cfdc4606704ba45f88a204
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 07:04:32 2006 +0000

    have automake do the dist-bzip2 target
    
    
    (Old svn revision: 1697)

commit 6aa62da1317496000b36a53d6ebdb3d6a14e8d07
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 06:54:12 2006 +0000

    update-po
    
    
    (Old svn revision: 1696)

commit a8b699962e7c10a326008a072b9af2e26474994b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 06:53:30 2006 +0000

    add button in settings to open help file
    
    
    (Old svn revision: 1695)

commit 8bbe99fc2a301d224228e93194d6363b74b2cfe7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jan 24 06:37:30 2006 +0000

    tweak docs a bit, add stuff about gmail and imap new mail folders, add screenies
    
    
    (Old svn revision: 1694)

commit 577e0d19bc4fdd5c9e9180e785412141d0ba2236
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jan 23 01:25:15 2006 +0000

    fix build since docs aren't generated automatically
    
    
    (Old svn revision: 1693)

commit 07d40c0f26800f9c4670951c254079aa1de77d45
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Sun Jan 22 12:22:27 2006 +0000

    Make profile reading a bit nicer.
    
    
    (Old svn revision: 1692)

commit fc1eedb5f4e1719842957389b3c090c85e09ee11
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jan 22 08:08:52 2006 +0000

    backport button press/release fix to 4.2 plugin
    
    
    (Old svn revision: 1691)

commit 220ec57f04f9b8e4b38a1fc892f183ec651a23f5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jan 21 22:35:16 2006 +0000

    * fix problem where clicking the button, and releasing the mouse outside the
      button still generates a click (patch from pasi, bug 1336)
    * make the button actually show the pressing action when pressed with the
      middle button as well
    
    
    (Old svn revision: 1690)

commit 97183b40bfebf45f614cecde065d5827c883cc23
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jan 19 07:14:34 2006 +0000

    fix build in docs dir.  duh, me.
    
    
    (Old svn revision: 1689)

commit 0799d6250e9278555869d0d55fccb9706f5e791d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 18 17:48:07 2006 +0000

    Updated.
    
    
    (Old svn revision: 1688)

commit 57a2e6c0f39bc2c95a29d7e245bc25be128cb182
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Jan 8 21:12:28 2006 +0000

    catalan translation:
    little heading fixing but in every trunk file
    Created the xfmedia translation
    
    
    
    (Old svn revision: 1687)

commit b4ebe97be8b5756285fb188f2e0a8920af0ebdd9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 09:40:55 2006 +0000

    Updated copyright information.
    
    
    (Old svn revision: 1686)

commit 2978ac62eccfe05865eacba29bae1178d0b04815
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 19:48:11 2006 +0000

    Added translators.
    
    
    (Old svn revision: 1685)

commit f43872922dc2b47ccdd4e45e5d2e087d5304f2d3
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jan 1 19:44:44 2006 +0000

    revert my changes, daichi was quicker than I :)
    
    (Old svn revision: 1684)

commit f35c538b292c73547d920bb70492c757570f5ba7
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jan 1 19:42:30 2006 +0000

    update french translations
    
    (Old svn revision: 1683)

commit e705a396e46fbc645536adf0c63f3c66847d6185
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 19:41:36 2006 +0000

    Added French translations by Stephane Roy <sroy@j2n.net>.
    
    
    (Old svn revision: 1682)

commit 31b5305e09fa7e2574bbda37fb91c4e041905f3c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Dec 20 14:36:51 2005 +0000

    Updated.
    
    
    (Old svn revision: 1681)

commit a9f49b2c204af4a6b22a95fd956bf07f42763b14
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Dec 11 05:11:28 2005 +0000

    * move "view log" button to left of close button (4.3 panel only)
    * move gmail at the end of the list of remote mailbox types
    
    
    (Old svn revision: 1680)

commit 8938ed44bd6fe332baa44f0e9893967f5c149a51
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Dec 7 09:12:51 2005 +0000

    [i18n] Basque translation update
    
    
    
    (Old svn revision: 1679)

commit 51443df489df077986624495b4c72a5117cc14e8
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Nov 29 21:45:47 2005 +0000

    Fixed mistranslations.
    Revised some translations.
    
    
    (Old svn revision: 1678)

commit 55305ac641f88e700a6aaeb619370498138e3a4e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 28 15:19:52 2005 +0000

    Updated.
    
    
    (Old svn revision: 1677)

commit 5ac79ebab81902fe1248fa2e7420c5648aa88598
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Nov 27 02:09:24 2005 +0000

    Updated Greek translation
    
    (Old svn revision: 1676)

commit 8a6ca5963b4cb8a8ceaa6feea194bb103dfc782c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 17:14:20 2005 +0000

    Updated.
    
    
    (Old svn revision: 1675)

commit 3102ff40e9c494b87c6ee8a7a5770be4fc8fd6a9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 16:06:15 2005 +0000

    Updated POTFILES.in files.
    
    
    (Old svn revision: 1674)

commit da2ccabe3f45bdaf7ea337a21fcebb9474ab59cb
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Tue Nov 15 16:41:52 2005 +0000

    Yes, we do require Gtk+ 2.4
    
    
    (Old svn revision: 1673)

commit 69d177c1987f530c4dfbfc9cecc4210df425ef25
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Sat Nov 12 13:44:48 2005 +0000

    Prefer Gtk+ file chooser over Xfce file chooser.
    
    
    (Old svn revision: 1672)

commit ccf877baffb78a6b73506733a7ff23de84f032d4
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Sat Nov 12 13:25:34 2005 +0000

    Move Gmail to top of the list to make it nicer.
    
    
    
    (Old svn revision: 1671)

commit cebb8cc906614646f3b5cdb354639fbeeea09cc2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Nov 4 08:48:26 2005 +0000

    Updated.
    
    
    (Old svn revision: 1670)

commit 400a9ece85e31b310ba4baceb6e8ed6c5e518561
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Nov 4 08:22:27 2005 +0000

    Added missing file reported by Fabian Nowak.
    
    
    (Old svn revision: 1669)

commit 34e05265bbb0477bc9f6c232c1e014d03d056ef7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Nov 3 14:14:59 2005 +0000

    Updated.
    
    
    (Old svn revision: 1668)

commit 78140b051f6261a99b901b4ab34f25de8cc8d3c6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 31 08:29:57 2005 +0000

    Trimmed and updated.
    
    
    (Old svn revision: 1667)

commit 3b3cd88d8f53fc8c83c6886b1246be9b840e2354
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 31 07:16:44 2005 +0000

    fix reading back log lines/show log icon pref
    
    
    (Old svn revision: 1666)

commit 872f66d4a4564327b1580162c8e14c39457f2c3c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 31 07:04:29 2005 +0000

    set default options properly on creation
    
    
    (Old svn revision: 1665)

commit 229a230dc2468f78e0d2e905c192029c52348863
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Oct 29 09:13:46 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1664)

commit 8b4b27084955fcddbf0c21bd99b0363d0fc938dc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Oct 28 23:10:33 2005 +0000

    fix pt_BR header
    
    
    (Old svn revision: 1663)

commit cbd925baa3cf71e6c629d402a2655918a1a58e00
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Oct 28 23:07:56 2005 +0000

    add pt_BR translation from adriano winter bess
    
    
    (Old svn revision: 1662)

commit 800d648f09250d29192dd05f9fc64647f8e575ec
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 28 17:40:47 2005 +0000

    Added `ca' at the XDT_I18N().
    
    
    (Old svn revision: 1661)

commit 6ee3780b9675c5ed8e57ecaf5977a41e45943de7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Oct 28 06:11:16 2005 +0000

    add gmail mailbox support, update-po
    
    
    (Old svn revision: 1660)

commit 941ed2de7910d2a13de8f23618106d3520421932
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Oct 27 20:32:01 2005 +0000

    begin process to 4.4 work
    autotranslation of most of the actual po
    
    -- paurullan@bulma.net , ca translator
    
    
    
    (Old svn revision: 1659)

commit 69dfd7090514c44e15b75023e62852b13ae962b0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 11:58:24 2005 +0000

    Updated with the latest POT file.
    
    
    (Old svn revision: 1658)

commit 96299f58ac4da96a40a4bb1d9e3fd1c40949be69
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 11:58:10 2005 +0000

    Updated with the latest sources.
    
    
    (Old svn revision: 1657)

commit db2a414beff8e6b8139c2ff7118c1fbdbef970f1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 01:25:03 2005 +0000

    Updated.
    
    
    (Old svn revision: 1656)

commit 3b20ab4f7b4f3dcaf4f1b709c70fc24c609145c4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Oct 20 23:30:06 2005 +0000

    * Modified initial header strings using template by `msginit'.
    
    * Modified initial comment strings using template by `msginit'.
    
    
    (Old svn revision: 1655)

commit 70f5396171f74820b57e3e6003ad592f19cb6748
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Oct 20 23:23:48 2005 +0000

    Added `eu' at XDT_I18N().
    
    
    (Old svn revision: 1654)

commit fda14c94e68259ad84fdd643f6541a2f7a62f79b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 20 10:08:32 2005 +0000

    xfce4-mailwatch basque translation
    
    
    (Old svn revision: 1653)

commit 5311a1bc413466ab5df50707ad5c611375f5e665
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Oct 17 06:54:01 2005 +0000

    make mailwatch use the same config file as the panel plugin in the 4.3 panel
    
    
    (Old svn revision: 1652)

commit 149079de2a1ab45bfa0557ab4283fb1b22f2b50c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Oct 16 22:19:31 2005 +0000

    Updated.
    
    
    (Old svn revision: 1651)

commit ccc5fb0247157a4e18ce4cf1c61c569178b464d0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 15 13:14:02 2005 +0000

    initial checkin of english documentation, sans images.  docs written by pasi;
    i started cleaning up a little, but i haven't gotten so far yet.
    
    
    (Old svn revision: 1650)

commit 429831a185a83232aa9cae0ee4850e0da68be431
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Oct 9 17:39:57 2005 +0000

    Keyword `Id' expansion, hope this works.
    
    
    (Old svn revision: 1648)

commit 52ab6987b35b6c599a6e2e6d77716296eb72fbc6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 7 16:56:15 2005 +0000

    * Modified initial header strings using template by "msginit".
    
    * Modified initial comment strings using template by "msginit".
    
    
    (Old svn revision: 1647)

commit 44480e84f7ab4c630bbfe895ed5b8262ec181775
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 7 16:52:03 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1646)

commit 05ef8e19e439885e00513816593611d4c58aea60
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Oct 6 20:05:57 2005 +0000

            Minor updates & polishing for the Greek translations
    
    
    (Old svn revision: 1645)

commit 683e294a7920e54fceea2ba8ed62cb850a5f57ca
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 29 09:27:23 2005 +0000

    update copyright
    
    
    (Old svn revision: 1644)

commit 0d78668e1774057cc1a6a635e89245162b2e3bd6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 29 09:24:38 2005 +0000

    merge in plugin for new panel, fix a nice crash bug from jasper (^_~), and
    update the .po files
    
    
    (Old svn revision: 1643)

commit b20d2af94a961beddd5a553bdb286a68a3278a01
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 29 09:19:06 2005 +0000

    fix build with --enable-debug=full against newer libxfcegui
    
    
    (Old svn revision: 1642)

commit 845c4ba094e45d62234fd8b098c7b56ce9048e1a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Sep 29 08:15:12 2005 +0000

    prepare to merge new panel plugin code with the old.  no, it won't compile with
    the new panel yet, but it will in a few minutes...
    
    
    (Old svn revision: 1641)

commit 69d5ebc43e55954f61aa6bdd15de74623a82b8de
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Sep 24 07:45:44 2005 +0000

    * Added initial "$Id$".
    
    * Updated some translations.
    
    
    (Old svn revision: 1638)

commit e3230eb2bb37094cc3d1cf1fdcbb216b5760f2ab
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Sep 13 20:31:54 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1634)

commit ddee1eac19d669d27791bf879f490f32041400b2
Author: Ankitkumar Patel <ankit644@yahoo.com>
Date:   Sun Aug 28 07:56:06 2005 +0000

    Updated Gujarati Translations
    
    (Old svn revision: 1632)

commit fd2873566dd560d92fb09ab266989d0ecfe9bb57
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 28 05:09:26 2005 +0000

    plug memleak
    
    
    (Old svn revision: 1631)

commit 6d198dcfcd3b2296e51bae89c3009deacc461574
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 28 05:05:55 2005 +0000

    rearrange settings panel, add ability for user-supplied button icons
    make update-po
    
    
    (Old svn revision: 1630)

commit 347891a2ad3604a5855e5147bcf1bc98415884a4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Aug 26 12:17:19 2005 +0000

    add GU in configure.ac where needed
    
    (Old svn revision: 1627)

commit 318fbe41e4dd7fe1a8621b1cfd67ac78f2066996
Author: Ankitkumar Patel <ankit644@yahoo.com>
Date:   Fri Aug 26 04:52:15 2005 +0000

    Added Gujarati Translations
    
    (Old svn revision: 1626)

commit 6b3bd80571b4c3657f43b61097ff555ce7f96aa2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Aug 23 13:51:19 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1625)

commit 7b35a3899dc2ff8be9dc85b0fba355a7ac354ba0
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 20 00:43:59 2005 +0000

    Updated Greek translation for xfce4-mailwatch-plugin_
    
    
    (Old svn revision: 1624)

commit 6038b240e98f9aff3598a531c94c8042d11ece2c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Aug 18 12:05:56 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 1623)

commit 60ce0d9da411d5f89b5f890894e74ca82890d9f3
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Tue Aug 16 15:54:51 2005 +0000

    Fix some strings for translation.
    
    
    (Old svn revision: 1622)

commit 24b838e173a44edff2cd5c0774559bbdca515b12
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Mon Aug 15 16:13:47 2005 +0000

    * Maildir log message changed.
    * make update-po.
    * Update Finnish translation.
    
    
    
    (Old svn revision: 1621)

commit a25aa57c79165f45dceec88a18861e621ff4a1aa
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Mon Aug 15 15:12:55 2005 +0000

    * Reorganize maildir so each instance runs on it's own.
    * Add maildir logging.
    
    
    
    (Old svn revision: 1620)

commit f5289cfa69b9bdc2187f7928973b675f637ded4d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Aug 15 07:34:06 2005 +0000

    fix segfault - error is NULL if recvd/sent is 0, but we still try to read
    it.  error only gets set if recvd/sent is -1
    
    
    (Old svn revision: 1619)

commit a855934cb4f089faf3b7eff67945546142a4d3ae
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Aug 14 19:36:48 2005 +0000

    Don't lock the mailboxes mutex in xfce_mailwatch_save_config().  Pasi says
    this can cause a deadlock in some cases, depending on how many times it gets
    called on panel startup.  As my original comment says, it doesn't really
    need locking there anyway.
    
    
    (Old svn revision: 1618)

commit 5a0af8158b3f754cd7e7f178da5734cfaccda949
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Aug 13 14:12:07 2005 +0000

    Added Finnish translations by Jari Rahkonen.
    
    
    (Old svn revision: 1617)

commit c43cd28d92f22df0dce7469f1b00e15710afb20f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Aug 11 09:24:49 2005 +0000

    this is probably a bit safer: use a global lock that's created before any
    threads are created, and use xfce_mailwatch_threads_enter/leave(), analogous
    to GDK.
    
    
    (Old svn revision: 1616)

commit cc8235a3acac7a7821c2e89b58ea4d4918857a42
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Aug 11 08:23:26 2005 +0000

    attempt to fix segfaults.  the getaddrinfo() manpage says it's reentrant, but
    it definitely crashes with two threads in the function at the same time.  it's
    possible i'm doing something evil, but i don't think so, and this will ensure
    only one thread is calling getaddrinfo() at a time.  well, unless another
    panel plugin calls it... *sigh*
    
    
    (Old svn revision: 1615)

commit 36fbf44e8fc6ccdbdebacce6987fc7f187f4b869
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 6 19:08:44 2005 +0000

    Initial addition of Greek language files for xfcalendar, xfce4-mailwatch plugin and mousepad in trunk.
    
    
    (Old svn revision: 1614)

commit ea634c85a781366b7a9aa5780c3faccca23cefce
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 30 08:32:11 2005 +0000

    add option to not show the error/warning/info icon in the main icon.  it's a
    cool feature, but espresso periodically screws up the TLS handshake, and the
    icon annoys the hell out of me after a while.
    
    
    (Old svn revision: 1602)

commit becbf679bb726e55127bcc62b414bad59ea2b63f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jul 25 21:16:39 2005 +0000

    add some log messages, add a check on plugin creation for a valid XfceMailwatch
    instance.  make update-po
    
    
    (Old svn revision: 1601)

commit 348519b404a0f636b487955aa8476c5f3be219e1
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 22 05:58:41 2005 +0000

    update ja translations (daichi kawahata)
    
    
    (Old svn revision: 1600)

commit 5ee1ff62cdc58a06007b57ca8b3d29efd448ff30
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jul 18 22:37:47 2005 +0000

    hmmm... increase buffer size.  seems to fix a gnutls crash bug, which is
    kinda bad, but i'm not sure what else could be causing this.
    
    
    (Old svn revision: 1599)

commit 013609f9e4e9467cd44c04449dd457fc24e9fb99
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Jul 12 04:12:46 2005 +0000

    fix possible crash on error
    
    
    (Old svn revision: 1598)

commit 938e5275e730a6755fca31fb2e10556c8656b50d
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Sat Jul 9 19:47:36 2005 +0000

    * Add logging
    * Fix a bug where new mail status wasn't reported correctly.
    
    
    
    (Old svn revision: 1597)

commit 32a0eede30a84f5a0bb3f3e47ceb75789b7cebc2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 9 10:28:35 2005 +0000

    update-po
    
    
    (Old svn revision: 1596)

commit 8f053cad7fcdd298db4060d39a3cbb9b87f2a848
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 9 10:25:23 2005 +0000

    * fix a possible dangling file desc bug
    * fix behavior when a thread is gathering a list of folders, and the dialog
      is destroyed
    
    
    (Old svn revision: 1595)

commit dba740e75869931779b83be734876aa3fbd1be67
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 9 10:24:39 2005 +0000

    fix a possible dangling file desc bug
    
    
    (Old svn revision: 1594)

commit 0c91b02aa89f737438c7b50a585f087e0c0d981e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 9 09:17:58 2005 +0000

    add some logging, fix a string
    
    
    (Old svn revision: 1593)

commit e2d8762104010134165995731ae38dad7a6bd5a4
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Fri Jul 8 20:40:54 2005 +0000

    * Add log messages to mbox
    * Fix GdkPixbuf warnings
    
    
    
    (Old svn revision: 1592)

commit 0294edde0a824df4880125878c60318b06f602db
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 8 08:07:11 2005 +0000

    plug memleak
    
    
    (Old svn revision: 1591)

commit 7a45e35696db856286b97eebf144e4d7bc5e37d7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Jul 8 07:56:10 2005 +0000

    lots of stuff:
    * add support for displaying the mailbox name and a timestamp in the message
      log.
    * add pref for # of lines to remember in the log before discarding old
      messages.
    * add a bunch of logging messages to the IMAP and POP3 protocols.
    * make liberal use of GError in the xfce_mailwatch_net_() functions.
    * cleanup some pixbuf-related stuff.
    * probably other stuff i can't remember.
    
    
    (Old svn revision: 1590)

commit 10524652047d01f1c2c4ccf255e16b9c36697ae2
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Thu Jul 7 17:52:33 2005 +0000

    Implement a simple "logging" mechanism for plugins.
    
    
    
    (Old svn revision: 1589)

commit 8b99b500d96155be5daf8f2a3c123ad0bf465309
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 2 13:26:31 2005 +0000

    update trans stuff
    
    
    (Old svn revision: 1588)

commit e2f3efbcec4ddba712464d9c971e3ac201909474
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Jul 2 13:24:09 2005 +0000

    make gnutls support optional (disabling is not recommended =p)
    
    
    (Old svn revision: 1587)

commit 4c2e47d0a44cffa85a57472c8ef33ab8ce76e7eb
Author: Pasi Orovuo <pasi.ov@gmail.com>
Date:   Tue Jun 28 17:08:19 2005 +0000

    Re-read configuration on profile change.
    
    
    
    (Old svn revision: 1586)

commit 44cbb7b60008752ace134049f6c927bb472b1f4e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 12:33:46 2005 +0000

    fix distcheck
    
    
    (Old svn revision: 1585)

commit 8f5c6774e2808d73944193dde250f5efe126a319
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 12:30:45 2005 +0000

    set svn:ignore
    
    
    (Old svn revision: 1584)

commit f23fb700e6b08393fb24e26c3a3b380420a5e8b5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 12:26:38 2005 +0000

    add pixmaps to hicolor/ so we have icons if Rodent isn't the selected icon theme
    
    
    (Old svn revision: 1583)

commit c1fac39ba93b70ef852f40f5adff6a840a43d719
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 12:14:50 2005 +0000

    yeah, i'm nitpicky.  not sure where those two spaces went...
    
    
    (Old svn revision: 1582)

commit 6a77c22bd0d83892f2a5f91568e5ec1cc43bb39c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 12:10:39 2005 +0000

    * move 'use nonstandard port' chk/entry below the secuity combo to help
      avoid confusion as to the need for port entry
    * if using the standard port, display the port in the insensitised entry
    
    
    (Old svn revision: 1581)

commit d1d4e89d1e27ede70884dfd5646e7eb4de3b4858
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 11:57:25 2005 +0000

    fix 'use nonstandard port' entry box not getting en/disabled properly when the
    checkbox is toggled
    
    
    (Old svn revision: 1580)

commit 9b7225bd665c543c160dca6a0b57be872f8fd6c5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 11:47:48 2005 +0000

    fire the new messages changed signal when a mailbox is deleted
    
    
    (Old svn revision: 1579)

commit 7cb47022e6714d254554b257c30ee51cc168b2ce
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 09:21:34 2005 +0000

    fix gtk 2.4 compilation (bug 1040)
    
    
    (Old svn revision: 1578)

commit 1a749d68bf66997777389eb83c16e471ec5d9548
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 06:46:55 2005 +0000

    add dist-bz2 and distcheck-bz2
    
    
    (Old svn revision: 1577)

commit 6bec898036d4899f6da32630d5421baaa9d4b47d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 06:40:16 2005 +0000

    stuff.
    
    
    (Old svn revision: 1576)

commit e921fbdc7e0876538c168fa8682abff41684ca7d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 06:35:02 2005 +0000

    update authors file
    
    
    (Old svn revision: 1575)

commit 787f31cb4f5c8c0d2ec9636a16ca6da525a54259
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 06:27:32 2005 +0000

    actually add the pop3 file.  yeah, baby.
    
    
    (Old svn revision: 1574)

commit cdcc532b20763ad54d4aac7d212582567a1c9206
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 06:27:07 2005 +0000

    add POP3/POP3s support.  yeah, baby.
    
    
    (Old svn revision: 1573)

commit c1e82152ca6320a685440f19c566af2c06f29695
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 05:58:34 2005 +0000

    actually implement the support for using a nonstandard port
    
    
    (Old svn revision: 1572)

commit bc70bfe98cea49e46b6ef4713996a678b78d0e1d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 05:30:15 2005 +0000

    move some common net stuff and gnutls auth stuff into mailwatch-utils
    
    
    (Old svn revision: 1571)

commit 4d221314b8be37411c84206d772d9673bd82ba72
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 26 04:45:59 2005 +0000

    reorganise security settings for imap
    
    
    (Old svn revision: 1570)

commit d116c40c845139156314c386e6ede990a041f8e4
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 1 03:53:16 2005 +0000

    er, whoops.  GtkLabels are not GtkContainers.  heh.
    
    
    (Old svn revision: 1567)

commit e88c051a6e230cb5df0b7f3e7aa8c25a0f6f09a9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 1 03:50:04 2005 +0000

    heh, actually adding the file helps.
    
    
    (Old svn revision: 1566)

commit 3033f76d253c80ffbf609c3ab37d9670b81ccc22
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 1 03:45:21 2005 +0000

    even configurationless mailbox types need a name...
    
    
    (Old svn revision: 1565)

commit 1111ba631aa6f60077d3ffb70a1117bdd75f9024
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 1 03:44:26 2005 +0000

    add mh-maildir support (from Pasi)
    
    
    (Old svn revision: 1564)

commit d7736f149124ee6ffc8bd6962031c2ed8abfe511
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Jun 1 03:41:00 2005 +0000

    fix timeouts (from Pasi)
    
    
    (Old svn revision: 1563)

commit d09193b500b59d3164c3c0ab7f700b5dfc6818c7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 23 18:16:19 2005 +0000

    add japanese translation from daichi
    
    
    (Old svn revision: 1562)

commit 4234ff99cba7128b5b4fd3def30370416c6e6b32
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 23 08:19:45 2005 +0000

    add de translation from bernhard
    
    
    (Old svn revision: 1561)

commit 2e1b796877e268c108d521f419c2ede75c6af95f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 20 18:01:18 2005 +0000

    add pot file
    
    
    (Old svn revision: 1560)

commit 030cb0b48b2fd0d20b75ec2526be137fd6d9d58b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 9 09:09:02 2005 +0000

    add X-Mozilla-Status patch from Pasi (bug 942)
    
    
    (Old svn revision: 1559)

commit 17bdd0cfe27b578ca00feddf32e63c7906f3b137
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun May 8 09:37:31 2005 +0000

    escape '\' chars in usernames and passwords; fix problems receiving data
    from retarded MS exchange IMAP servers.
    
    
    (Old svn revision: 1558)

commit 751a2fd4b7c43f8a42f1a3badca92c97e6133c60
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun May 8 08:20:39 2005 +0000

    lots of IMAP overhauling.  the prefs dialog now queries the server for a
    folder tree.  connections time out after 50 seconds, regardless of what the OS
    wants to do (this may or may not be a good thing).
    
    i need to revisit the policy of trying port 143 first, then 993, then 143
    again.  even though 993 is officially evil (read the IMAP4rev1 RFC), it annoys
    me that it takes so long to connect to espresso.
    
    
    (Old svn revision: 1557)

commit 3ec0447d1265e05e1d62e445e482d3e33ff12db9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 6 17:26:38 2005 +0000

    add define for gcrypt.h versions that don't have it (?)
    
    
    (Old svn revision: 1556)

commit d8acff780f0c6bc01b7af42bfa4970dc278db8cb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 6 05:34:21 2005 +0000

    dude, that TimeoutChangedCallback is SO 2004.
    
    
    (Old svn revision: 1555)

commit c21365ee0bc951fc088318c166eec94efd26f1c9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 6 05:32:15 2005 +0000

    (from Pasi) fix a bunch of interval stuff and add the new callback thingy
    
    
    (Old svn revision: 1554)

commit f533a2d4ebf2578e514d0ff9462247bc50964159
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri May 6 05:30:12 2005 +0000

    (from Pasi) fix missing mnemonic
    
    
    (Old svn revision: 1553)

commit 74498d7d33f173d5a1cce71e30602918bab814b0
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu May 5 09:54:32 2005 +0000

    add stuff.
    
    
    (Old svn revision: 1552)

commit 9eac128ce1bf2a757133a22579ff101e57203e4f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu May 5 09:02:13 2005 +0000

    large behavior change here.  i found that if the IMAP server is *dropping*
    packets on port 143 (e.g., like espresso.foo-projects.org does), it takes
    over three minutes for the connection to time out.  this is unacceptable: if
    the panel tries to quit during this time, it'll hang until the connection
    times out (while in g_thread_join()).  so now we set the socket non-blocking
    before connect(), and then select() on the socket with a low timeout, over
    and over, until either the connection succeeds or fails.  we also check the
    GAsyncQueue between each select() to see if we've been instructed to quit.
    
    also, i implemented a sort of "caching": if port 143 fails more than 3 times
    in a row, it'll temporarily (for 5 hours) stop checking port 143, and just
    go for 993 with a TLS negotiation.  if both 143 and 993 fail at the same time,
    we assume it's a transient error and try the normal sequence next time.
    
